<?php
/** 
*
* lang_admin [Turkish]
*
* @package language
* @version $Id: lang_admin.php,v 1.2 2007/03/23 21:22:22 angelside Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/


//
// Format is same as lang_main
//

//
// Modules, this replaces the keys used
// in the modules[][] arrays in each module file
//


$lang['General']        = 'Genel Ynetim';
$lang['Users']          = 'Kullanc Ynetimi';
$lang['Groups']         = 'Grup Ynetimi';
$lang['Forums']         = 'Forum Ynetimi';
$lang['Styles']         = 'Tema Ynetimi';

$lang['Configuration']  = 'Ayarlar';
$lang['Permissions']    = 'zinler';
$lang['Manage']         = 'Ynetim';
$lang['Disallow']       = 'Yasakl simler';
$lang['Prune']          = 'Eski letileri Sil';
$lang['Mass_Email']     = 'Kullanclara E-Posta';
$lang['Ranks']          = 'Kullanc Seviyeleri';
$lang['Smilies']        = 'fadeler';
$lang['Ban_Management'] = 'Yasakl Ynetimi';
$lang['Word_Censor']    = 'Sansrl Kelimeler';
$lang['Export']         = 'Kaydet';
$lang['Create_new']     = 'Olutur';
$lang['Add_new']        = 'Ekle';
$lang['Backup_DB']      = 'Veritabann Yedekle';
$lang['Restore_DB']     = 'Veritabann Ykle';


//
// Index
//
$lang['Admin']            = 'Ynetim';
$lang['Not_admin']        = 'Bu sitenin yneticiliini yapma yetkiniz yok';
$lang['Welcome_phpBB']    = 'phpBB\'ye hogeldiniz';
$lang['Admin_intro']      = 'PhpBB2\'yi panonuz olarak setiiniz iin teekkr ederiz. Bu ekran size sitenizin bilgilerinin ksa bir zetini sunmaktadr. Bu sayfaya soldaki <u>Ynetim - Ana Sayfa</u> linkine basarak geri dnebilirsiniz. Sitenizin ana sayfasna dnmek iin soldaki kk logoyu kullanabilirsiniz. Soldaki dier linkler forumunuzun her trl ayarn yapmanz salayacaktr, her ekran kendinin nasl kullanlacan anlatacaktr.';
$lang['Main_index']       = 'Ana Sayfa';
$lang['Forum_stats']      = 'Pano statistikleri';
$lang['Admin_Index']      = 'Ynetim - Ana Sayfa';
$lang['Preview_forum']    = 'Pano nizlemesi';

$lang['Click_return_admin_index'] = 'Ynetim ana sayfasna dnmek iin %sburaya%s tklayn';

$lang['Statistic']        = 'statistik';
$lang['Value']            = 'Deer';
$lang['Number_posts']     = 'leti says';
$lang['Posts_per_day']    = 'Gnlk ortalama ileti';
$lang['Number_topics']    = 'Konu says';
$lang['Topics_per_day']   = 'Gnlk ortalama konu';
$lang['Number_users']     = 'ye says';
$lang['Users_per_day']    = 'Gnlk ortalama ye';
$lang['Board_started']    = 'Pano al tarihi';
$lang['Avatar_dir_size']  = 'Kiisel sembol dizini bykl';
$lang['Database_size']    = 'Veritaban bykl';
$lang['Gzip_compression'] = 'Gzip sktrma';
$lang['Not_available']    = 'Mevcut deil';

$lang['ON']               = 'Ak';
$lang['OFF']              = 'Kapal';


//
// DB Utils
//
$lang['Database_Utilities']       = 'Veritaban lemleri';

$lang['Restore']                  = 'Geri Ykleme';
$lang['Backup']                   = 'Yedekleme';
$lang['Restore_explain']          = 'Bu ilem bir dosyadan tm phpBB veritaban tablolarn <B>geri ykleyecektir</B>. Eer sunucunuz izin veriyorsa gzip ile sktrlm bir text dosyas ykleyebilirsiniz, otomatik olarak alacaktr. <b>UYARI:</b> Bu ilem btn bulunan verileri silecek yerine yenilerini yazacaktr. Geri ykleme uzun srebilir, tamamlanana kadar ltfen bu sayfay kapatmaynz.';
$lang['Backup_explain']           = 'Buradan tm phpBB verilerinizi yedekleyebilirsiniz. Eer ayn veritabannda saklamak istediiniz baka tablolarnz da varsa, aadaki Ek Tablolar blmne isimlerini virglle ayrarak giriniz. Eer sunucunuz izin veriyorsa backup dosyanz gzip ile sktrp da alabilirsiniz.';

$lang['Backup_options']           = 'Yedekleme seenekleri';
$lang['Start_backup']             = 'Yedeklemeyi balat';
$lang['Full_backup']              = 'Tam yedekleme';
$lang['Structure_backup']         = 'Sadece tablo yaps';
$lang['Data_backup']              = 'Sadece veriler';
$lang['Additional_tables']        = 'Ek tablolar';
$lang['Gzip_compress']            = 'Gzip sktrma';
$lang['Select_file']              = 'Bir dosya sein';
$lang['Start_Restore']            = 'Geri yklemeyi balat';

$lang['Restore_success']          = 'Veritaban baaryla yedeklendi.<br /><br />Siteniz yedeklemenin yapld zamanki haline dntrld.';
$lang['Backup_download']          = 'ndirme ksa bir sre iinde balayacak, ltfen bekleyiniz';
$lang['Backups_not_supported']    = 'Kullandnz veritaban sistemin henz yedekleme desteklenmiyor';

$lang['Restore_Error_uploading']  = 'Yedekleme dosyasn gnderirken hata';
$lang['Restore_Error_filename']   = 'Dosya isminde problem olutu, ltfen alternatif bir dosya deneyin';
$lang['Restore_Error_decompress'] = 'Gzip sktrmas alamyor, ltfen dzyaz srmn gnderin';
$lang['Restore_Error_no_file']    = 'Dosya gnderilmedi';


//
// Auth pages
//
$lang['Select_a_User']             = 'Bir kullanc se';
$lang['Select_a_Group']            = 'Bir grup se';
$lang['Select_a_Forum']            = 'Bir forum se';
$lang['Auth_Control_User']         = 'Kullanc zinleri Kontrol';
$lang['Auth_Control_Group']        = 'Grup zinleri Kontrol';
$lang['Auth_Control_Forum']        = 'Forum zinleri Kontrol';
$lang['Look_up_User']              = 'Ayrntlar';
$lang['Look_up_Group']             = 'Ayrntlar';
$lang['Look_up_Forum']             = 'Ayrntlar';

$lang['Group_auth_explain']        = 'Burada her gruba verilmi olan izinleri ve blm yetkilisi durumlarn deitirebilirsiniz. Grup izinlerini deitirirken kullanc izinlerinin gruptaki baz kullanclara hala baz zel haklar tanyabileceini unutmayn. Eer byle bir durum sz konusuysa uyarlacaksnz.';
$lang['User_auth_explain']         = 'Burada her kullancya verilmi olan izinleri ve blm yetkilisi durumlarn deitirebilirsiniz. Kullanc izinlerini deitirirken grup izinlerinin baz kullanclara hala baz zel haklar tanyabileceini unutmayn. Eer byle bir durum sz konusuysa uyarlacaksnz.';
$lang['Forum_auth_explain']        = 'Buradan her forumun izin derecesini deitirebilirsiniz. Gelimi ve Basit olaraka ikiye ayrlm olan izinlerde, gelimi seeneini kullanarak daha zel izinler verebileceinizi unutmaynz.';

$lang['Simple_mode']               = 'Basit Mod';
$lang['Advanced_mode']             = 'Gelimi Mod';
$lang['Moderator_status']          = 'Blm yetkilisi durumu';

$lang['Allowed_Access']            = 'Eriim izni verilmi';
$lang['Disallowed_Access']         = 'Eriim izni verilmemi';
$lang['Is_Moderator']              = 'Blm yetkilisi';
$lang['Not_Moderator']             = 'Blm yetkilisi deil';

$lang['Conflict_warning']          = 'Yetki elikisi Uyars';
$lang['Conflict_access_userauth']  = 'Bu kullancnn ye olduu grup aracl ile bu foruma eriimi var. Grup izinleriyle oynayabilir ya da kullancy gruptan kartabilirsiniz. Bu durumu oluturan gruplar ve forumlar aada listelenmitir.';
$lang['Conflict_mod_userauth']     = 'Bu kullancnn ye olduu grup aracl ile bu foruma ynetici eriimi var. Grup izinleriyle oynayabilir ya da kullancy gruptan kartabilirsiniz. Bu durumu oluturan gruplar ve forumlar aada listelenmitir.';

$lang['Conflict_access_groupauth'] = 'Aadaki kullanclarn hala kullanc izinleriyle bu foruma eriimleri var. Kullanc izinlerini deitirebilirsiniz. zel hakk olan kullanclar ve forumlar aada listelenmitir.';
$lang['Conflict_mod_groupauth']    = 'Aadaki kullanclarn hala kullanc izinleriyle bu foruma ynetici eriimleri var. Kullanc izinlerini deitirebilirsiniz. zel hakk olan kullanclar ve forumlar aada listelenmitir.';

$lang['Public']                    = 'Herkese Ak';
$lang['Private']                   = 'zel';
$lang['Registered']                = 'Kaytllara Ak';
$lang['Administrators']            = 'Pano Yneticilerine Ak';
$lang['Hidden']                    = 'Gizli';


// These are displayed in the drop down boxes for advanced 
// mode forum auth, try and keep them short!
$lang['Forum_ALL']              = 'Herkes';
$lang['Forum_REG']              = 'Kaytl';
$lang['Forum_PRIVATE']          = 'zel';
$lang['Forum_MOD']              = 'Blm Yetkilisi';
$lang['Forum_ADMIN']            = 'Pano Yneticisi';

$lang['View']                   = 'Grntleme';
$lang['Read']                   = 'Okuma';
$lang['Post']                   = 'Gnderme';
$lang['Reply']                  = 'Cevap yazma';
$lang['Edit']                   = 'Deitirme';
$lang['Delete']                 = 'Silme';
$lang['Sticky']                 = 'nemli';
$lang['Announce']               = 'Duyuru';
$lang['Vote']                   = 'Oy kullanma';
$lang['Pollcreate']             = 'Anket yaratma';

$lang['Permissions']            = 'zinler';
$lang['Simple_Permission']      = 'Basit Mod';

$lang['User_Level']             = 'Kullanc seviyesi';
$lang['Auth_User']              = 'Kullanc';
$lang['Auth_Admin']             = 'Pano Yneticisi';
$lang['Group_memberships']      = 'Grup yelikleri';
$lang['Usergroup_members']      = 'Bu grubun yeleri';

$lang['Forum_auth_updated']     = 'Forum izinleri gncellendi';
$lang['User_auth_updated']      = 'Kullanc izinleri gncellendi';
$lang['Group_auth_updated']     = 'Grup izinleri gncellendi';

$lang['Auth_updated']           = 'zinler gncellendi';
$lang['Click_return_userauth']  = 'Kullanc izinlerine dnmek iin %sburaya%s tklayn';
$lang['Click_return_groupauth'] = 'Grup izinlerine dnmek iin %sburaya%s tklayn';
$lang['Click_return_forumauth'] = 'Forum izinlerine dnmek iin %sburaya%s tklayn';


//
// Banning
//
$lang['Ban_control']            = 'Yasakl Kontrol';
$lang['Ban_explain']            = 'Buradan kullanclar yasaklama ayarlarn yapabilirsiniz. Bunu kullanc adn, IP adresini ya da sunucu adn banlayarak yapabilirsiniz. Bu, o kullancnn anasayfaya bile eriimini engelleyecektir. Bir kullancnn baka bir kullanc adyla kaydolmasn engellemek iin o e-posta adresini yasaklayabilirsiniz. Unutmayn ki bir e-posta adresini yasaklamak o kullancnn anasayfaya girmesini ya da ileti gondermesini engellemez. Bunun iin kullanc ad ya da IP - sunucu yasaklamalsnz.';
$lang['Ban_explain_warn']       = 'Bir IP dizisinin yasaklanmas balang ve biti IP\'leri arasndaki tm IP\'leri yasaklayacaktr. Veritabannda yer kaplamamas iin uygun olduu yerlerde joker kullanlacaktr. Eer gerekten bir IP dizisi girmek istiyorsanz ltfen onu ksa tutun ya da tek tek IP\'leri girin.';

$lang['Select_username']        = 'Kullanc ad sein';
$lang['Select_ip']              = 'IP sein';
$lang['Select_email']           = 'E-posta adresi sein';

$lang['Ban_username']           = 'Kullanc yasaklama';
$lang['Ban_username_explain']   = 'Birden fazla kullanc yasaklamak istiyorsanz web taraycnza uygun klavye-fare kombinasyonunu kullann.';

$lang['Ban_IP']                 = 'IP ve Sunucu yasaklama';
$lang['IP_hostname']            = 'IP ve sunucu adresleri';
$lang['Ban_IP_explain']         = 'Birden fazla IP/sunucu yasaklamak iin araya virgl koyun. Bir IP dizisi belirtmek iin balang ve biti arasna - koyun. Joker olarak * kullann';

$lang['Ban_email']              = 'E-posta yasaklama';
$lang['Ban_email_explain']      = 'Birden fazla e-posta yasaklamak iin virgl kullann. Joker olarak * kullann, mesela *@hotmail.com';

$lang['Unban_username']         = 'Bir veya daha fazla kullanc ban kaldrma';
$lang['Unban_username_explain'] = 'Birden fazla kullancnn yasan kaldrmak istiyorsanz web taraycnza uygun klavye-fare kombinasyonunu kullann';

$lang['Unban_IP']               = 'IP/sunucu yasa kaldrma';
$lang['Unban_IP_explain']       = 'Birden fazla IP/sunucu yasan kaldrmak istiyorsanz web taraycnza uygun klavye-fare kombinasyonunu kullann';

$lang['Unban_email']            = 'E-posta yasa kaldrma';
$lang['Unban_email_explain']    = 'Birden fazla e-posta yasan kaldrmak istiyorsanz web taraycnza uygun klavye-fare kombinasyonunu kullann';

$lang['No_banned_users']        = 'Yasakl kullanc yok';
$lang['No_banned_ip']           = 'Yasakl IP yok';
$lang['No_banned_email']        = 'Yasakl e-posta yok';

$lang['Ban_update_sucessful']   = 'Yasak listesi baaryla gncellendi';
$lang['Click_return_banadmin']  = 'Yasak kontrolne dnmek iin %sburaya%s tklayn';


//
// Configuration
//
$lang['General_Config']           = 'Genel Ayarlar';
$lang['Config_explain']           = 'Aadaki form sitenizdeki genel ayarlar yapmak iin kullanlacaktr. Kullanc ve forum bazl ayarlar iin sol taraftaki ilgili linklere tklaynz.';

$lang['Click_return_config']      = 'Genel ayarlara dnmek iin %sburaya%s tklayn';

$lang['General_settings']         = 'Genel Pano Ayarlar';
$lang['Server_name']              = 'Alan ad';
$lang['Server_name_explain']      = 'Bu panonun olduu sitenin alan ad';
$lang['Script_path']              = 'Yazlm yolu'; 
$lang['Script_path_explain']      = 'Alan adna gre phpBB yazlmnn bulunduu yol';
$lang['Server_port']              = 'Sunucu portu';
$lang['Server_port_explain']      = 'Sunucunuzun alt port, genelde 80\'dir, sadece farklysa deitirin';
$lang['Site_name']                = 'Pano ismi';
$lang['Site_desc']                = 'Pano aklamas';
$lang['Board_disable']            = 'Panoyu kapat';
$lang['Board_disable_explain']    = 'Bu panoyu kullanclara kapayacaktr.';
$lang['Acct_activation']          = 'Hesap etkinletirme';
$lang['Acc_None']                 = 'Kapal';
$lang['Acc_User']                 = 'Kullanc';
$lang['Acc_Admin']                = 'Pano Yneticisi';

$lang['Abilities_settings']       = 'Kullanc ve Forum Genel Ayarlar';
$lang['Max_poll_options']         = 'Maksimum anket seenei says';
$lang['Flood_Interval']           = 'Flood aral';
$lang['Flood_Interval_explain']   = 'Kullancnn iki ileti arasnda beklemesi gereken sre [ saniye ]';
$lang['Board_email_form']         = 'Kullanclar aras e-posta';
$lang['Board_email_form_explain'] = 'Bu site aracl ile kullanclarn birbirlerine e-posta gndermesini salar';
$lang['Topics_per_page']          = 'Her sayfadaki konu says';
$lang['Posts_per_page']           = 'Her sayfadaki ileti says';
$lang['Hot_threshold']            = 'Poplerlik snr';
$lang['Default_style']            = 'Varsaylan tema';
$lang['Override_style']           = 'Kullanc temasn gzard et';
$lang['Override_style_explain']   = 'Kullanclarn setii stili varsaylan ile deitirir';
$lang['Default_language']         = 'Varsaylan dil';
$lang['Date_format']              = 'Saat format';
$lang['System_timezone']          = 'Sistem zaman dilimi';
$lang['Enable_gzip']              = 'GZip sktrma';
$lang['Enable_prune']             = 'leti temizlii';
$lang['Allow_HTML']               = 'HTML\'e izin ver';
$lang['Allow_BBCode']             = 'Biimlendirmeye (BBCode) izin ver';
$lang['Allowed_tags']             = 'zin verilen HTML etiketleri';
$lang['Allowed_tags_explain']     = 'Etiketleri virgllerle ayrn';
$lang['Allow_smilies']            = 'fadelere izin ver';
$lang['Smilies_path']             = 'fade dizini';
$lang['Smilies_path_explain']     = 'phpBB ana dizinine gre ifadeler dizini, rn: images/smilies';
$lang['Allow_sig']                = 'mzaya izin ver';
$lang['Max_sig_length']           = 'Maksimum imza uzunluu';
$lang['Max_sig_length_explain']   = 'Kullanc imzalarndaki maksimum karakter says';
$lang['Allow_name_change']        = 'Kullanc ad deiikliine izin ver';

// Avatar ayarlar
$lang['Avatar_settings']             = 'Kiisel Sembol Ayarlar';
$lang['Allow_local']                 = 'Galeri sembolerini a';
$lang['Allow_remote']                = 'Uzak sembolleri a';
$lang['Allow_remote_explain']        = 'Baka bir siteden link verilen semboller';
$lang['Allow_upload']                = 'Sembol gndermeyi a';
$lang['Max_filesize']                = 'Maksimum sembol dosya bykl';
$lang['Max_filesize_explain']        = 'Gnderilen semboller iin';
$lang['Max_avatar_size']             = 'Maksimum sembol boyutlar';
$lang['Max_avatar_size_explain']     = '(Piksel olarak Ykseklik x Genilik)';
$lang['Avatar_storage_path']         = 'Sembol dizini';
$lang['Avatar_storage_path_explain'] = 'phpBB ana dizinine gre, rn: images/avatars';
$lang['Avatar_gallery_path']         = 'Sembol galeri dizini';
$lang['Avatar_gallery_path_explain'] = 'phpBB ana dizinine gre nceden yklenmi sembollerin yeri, rn: images/avatars/gallery';

// COPPA Ayarlar
$lang['COPPA_settings']              = 'COPPA Ayarlar';
$lang['COPPA_fax']                   = 'COPPA fax numaras';
$lang['COPPA_mail']                  = 'COPPA e-posta adresi';
$lang['COPPA_mail_explain']          = 'Ebeveynlerin COPPA anlamasn gnderecekleri yer';

// E-posta ayarlar
$lang['Email_settings']        = 'E-posta Ayarlar';
$lang['Admin_email']           = 'Ynetici e-posta adresi';
$lang['Email_sig']             = 'E-posta imzas';
$lang['Email_sig_explain']     = 'Gnderilecek tm e-postalara bu yaz eklenir';
$lang['Use_SMTP']              = 'E-posta iin SMTP sunucusunu kullan';
$lang['Use_SMTP_explain']      = 'Yerel sendmail fonksiyonu yerine SMTP sunucusunu kullanmak iin Evet\'i sein';
$lang['SMTP_server']           = 'SMTP sunucu adresi';
$lang['SMTP_username']         = 'SMTP kullanc ad';
$lang['SMTP_username_explain'] = 'Sadece SMTP sunucunuz kullanc ad istiyorsa giriniz';
$lang['SMTP_password']         = 'SMTP parolas';
$lang['SMTP_password_explain'] = 'Sadece SMTP sunucunuz parola istiyorsa giriniz';

$lang['Disable_privmsg']       = 'zel mesajlama';
$lang['Inbox_limits']          = 'Gelenler\'deki maksimum msj. says ';
$lang['Sentbox_limits']        = 'Ulaanlar\'daki maksimum msj. says';
$lang['Savebox_limits']        = 'Saklananlar\'daki maksimum msj. says';

// Cookie Ayarlar
$lang['Cookie_settings']         = 'erez (cookie) Ayarlar';
$lang['Cookie_settings_explain'] = 'Bu erez\'lerin browserlara nasl gnderildiini ayarlamak iindir. Bir ok durumda bu ilk halinde braklmaldr. Bunlar deitirmeniz gerekiyorsa dikkatli olun, yanl ayarlar kullanclarn oturum amasn engeller.';
$lang['Cookie_domain']           = 'erez alan ad';
$lang['Cookie_name']             = 'erez ad';
$lang['Cookie_path']             = 'erez yolu';
$lang['Cookie_secure']           = 'erez gvenlii [ https ]';
$lang['Cookie_secure_explain']   = 'Sunucunuz SSL modunda alyorsa an, aksi halde amayn';
$lang['Session_length']          = 'Oturum uzunluu [ saniye ]';

// Visual Confirmation System
$lang['Visual_confirm']         = 'Grsel kayt dorulamaya izin ver';
$lang['Visual_confirm_explain'] = 'Yeni kayt olanlar, resim ile gsterilen bir kodu girmeye mecbur eder.';

// Autologin Keys - added 2.0.18
$lang['Allow_autologin']         = 'Otomatik oturum';
$lang['Allow_autologin_explain'] = 'Kullanclarn girite beni hatrla seeneini semelerine izin ver.';
$lang['Autologin_time']          = 'Otomatik giri geerlilii ';
$lang['Autologin_time_explain']  = 'Panoyu ziyaret etmeyenler iin otomatik giriin geerlilik sresi. Kapamak iin sfr yapn.';

// Search Flood Control - added 2.0.20
$lang['Search_Flood_Interval']         = 'Arama Flood Aral';
$lang['Search_Flood_Interval_explain'] = 'Kullancnn iki arama arasnda beklemesi gereken sre [ saniye ]';

//
// Forum Management
//
$lang['Forum_admin']               = 'Forum Ynetimi';
$lang['Forum_admin_explain']       = 'Buradan kategori ve forumlar ekleyebilir, silebilir, deitirebilirsiniz.';
$lang['Edit_forum']                = 'Forumu deitir';
$lang['Create_forum']              = 'Yeni forum ekle';
$lang['Create_category']           = 'Yeni kategori ekle';
$lang['Remove']                    = 'kar';
$lang['Action']                    = 'Eylem';
$lang['Update_order']              = 'Sralamay gncelle';
$lang['Config_updated']            = 'Ayarlar Baaryla Gncellendi';
$lang['Edit']                      = 'Deitir';
$lang['Delete']                    = 'Sil';
$lang['Move_up']                   = 'Yukar ta';
$lang['Move_down']                 = 'Aa ta';
$lang['Resync']                    = 'Yenile';
$lang['No_mode']                   = 'Hibir yntem seilmedi';
$lang['Forum_edit_delete_explain'] = 'Aadaki form panonuzdaki genel ayarlar yapmak iin kullanlacaktr. Kullanc ve forum bazl ayarlar iin sol taraftaki ilgili linklere tklaynz.';

$lang['Move_contents']             = 'Tm ierii ta';
$lang['Forum_delete']              = 'Forumu sil';
$lang['Forum_delete_explain']      = 'Aadaki form ile forum ya da kategori silebilir, ieriklerini istediiniz yere tayabilirsiniz';

$lang['Status_locked']             = 'Kilitli';
$lang['Status_unlocked']           = 'Kilitli deil';
$lang['Forum_settings']            = 'Genel Forum Ayarlar';
$lang['Forum_name']                = 'Forum ad';
$lang['Forum_desc']                = 'Aklama';
$lang['Forum_status']              = 'Forum durumu';
$lang['Forum_pruning']             = 'Otomatik leti Temizleme';

$lang['prune_freq']                = 'Her x gnde bir forumu kontrol et';
$lang['prune_days']                = 'x gn iinde cevap gelmeyen konular sil';
$lang['Set_prune_data']            = 'leti temizliini atnz halde ka gnde bir ileti temizlii yaplacagn semediniz';

$lang['Move_and_Delete']           = 'Ta ve Sil';

$lang['Delete_all_posts']          = 'Tm iletileri sil';
$lang['Nowhere_to_move']           = 'Tanacak yer yok';

$lang['Edit_Category']             = 'Kategoriyi deitir';
$lang['Edit_Category_explain']     = 'Bir kategorinin ismini deitirmek iin bu formu kullann.';

$lang['Forums_updated']            = 'Forum ve Kategori bilgisi baaryla gncellendi';
$lang['Must_delete_forums']        = 'Bu kategoriyi silmeden nce iindeki tm forumlar silmelisiniz';

$lang['Click_return_forumadmin']   = 'Forum ynetim paneline dnmek iin %sburaya%s tklayn';


//
// Smiley Management
//
$lang['smiley_title']            = 'fade Kontrol Paneli';
$lang['smile_desc']              = 'Buradan kullanclara sunulan ifadeleri ekleyebilir kaldrabilir ya da deitirebilirsiniz.';

$lang['smiley_config']           = 'fade Ayarlar';
$lang['smiley_code']             = 'fade Kodu';
$lang['smiley_url']              = 'fade Resim Dosyas';
$lang['smiley_emot']             = 'fade Aklamas';
$lang['smile_add']               = 'Yeni ifade ekle';
$lang['Smile']                   = 'fade';
$lang['Emotion']                 = 'Aklama';

$lang['Select_pak']              = 'Paket (.pak) dosyas se';
$lang['replace_existing']        = 'Var olan ifadeyi bununla deitir';
$lang['keep_existing']           = 'Var olan ifadeyi koru';

$lang['smiley_import_inst']      = 'fade dosyasn zip ile amal ve uygun ifade dizinine gndermelisiniz. Sonra buradan doru seenekleri bularak ykleme ilemini gerekletiriniz.';
$lang['smiley_import']           = 'fade Paketi Kurma';
$lang['choose_smile_pak']        = 'fade Paket Dosyas (.pak) Sein';
$lang['import']                  = 'fade Paketi Kur';
$lang['smile_conflicts']         = 'kilemlerde ne yaplmal?';
$lang['del_existing_smileys']    = 'Kurumdan nce var olan ifadeleri sil';
$lang['import_smile_pack']       = 'fade Paketi Kur';
$lang['export_smile_pack']       = 'fade Paketi Yarat';
$lang['export_smiles']           = 'Var olan ifadelerinizden bir paket yaratmak iin, smiles.pak dosyasn indirmek iin %sburaya%s tklayn. .pak uzantsn korumak suretiyle bu dosyann ismini deitirin. Sonra bu .pak dosyasn ve ilgili ifade resimlerini tek bir zip dosyas iinde sktrn.';

$lang['smiley_add_success']      = 'fade baaryla eklendi';
$lang['smiley_edit_success']     = 'fade baaryla gncellendi';
$lang['smiley_import_success']   = 'fade Paketi kurulumu baarld!';
$lang['smiley_del_success']      = 'fade baaryla silindi';
$lang['Click_return_smileadmin'] = 'fade kontrol paneline dnmek iin %sburaya%s tklayn';
$lang['Confirm_delete_smiley']   = 'Bu ifadeyi silmek istediinize emin misiniz?';


//
// User Management
//
$lang['User_admin']             = 'Kullanc Ynetimi';
$lang['User_admin_explain']     = 'Buradan kullanclarnzn ayarlarn deitirebilirsiniz. zinleri deitirmek iin soldan zinler linkini kullann.';

$lang['Look_up_user']           = 'Kullancy incele';

$lang['Admin_user_fail']        = 'Kullancnn bilgileri gncellenemedi.';
$lang['Admin_user_updated']     = 'Kullanc bilgileri baaryla gncellendi.';
$lang['Click_return_useradmin'] = 'Kullanc Ynetim Paneline dnmek iin %sburaya%s tklayn';

$lang['User_delete']            = 'Bu kullancy sil';
$lang['User_delete_explain']    = 'Kullancy silmek iin buray iaretleyin. Bu dn olmayan bir ilemdir.';
$lang['User_deleted']           = 'Kullanc baaryla silindi.';

$lang['User_status']            = 'Bu kullanc u anda aktif';
$lang['User_allowpm']           = 'zel mesaj atabilir';
$lang['User_allowavatar']       = 'Kiisel sembol kullanabilir';

$lang['Admin_avatar_explain']   = 'Burdan kullancnn u andaki kiisel semboln silebilir ya da deitirebilirsiniz.';
$lang['User_special']           = 'zel ynetici alanlar';
$lang['User_special_explain']   = 'Bu alanlar kullanclar tarafndan deitirilemez. Buradan btn kullanclara verilmeyen ayarlar yapabilirsiniz.';


//
// Group Management
//
$lang['Group_administration']     = 'Grup Ynetimi';
$lang['Group_admin_explain']      = 'Burdan gruplarnz yaratabilir, silebilir ya da deitirebilirsiniz. Grup yneticilerini, grup durumlarn, grup isimlerini deitirebilirsiniz';
$lang['Error_updating_groups']    = 'Gruplar gncellenirken bir hata olutu';
$lang['Updated_group']            = 'Grup baaryla gncellendi';
$lang['Added_new_group']          = 'Yeni grup baaryla yaratld';
$lang['Deleted_group']            = 'Grup baaryla silindi';
$lang['New_group']                = 'Yeni grup yarat';
$lang['Edit_group']               = 'Grubu deitir';
$lang['group_name']               = 'Grup ad';
$lang['group_description']        = 'Grup aklamas';
$lang['group_moderator']          = 'Grup yneticisi';
$lang['group_status']             = 'Grup durumu';
$lang['group_open']               = 'Ak grup';
$lang['group_closed']             = 'Kapal grup';
$lang['group_hidden']             = 'Gizli grup';
$lang['group_delete']             = 'Grubu sil';
$lang['group_delete_check']       = 'Bu grubu sil';
$lang['submit_group_changes']     = 'Deiiklikleri gnder';
$lang['reset_group_changes']      = 'Deiiklikleri sil';
$lang['No_group_name']            = 'Bu grup iin bir isim belirtmelisiniz';
$lang['No_group_moderator']       = 'Bu grup iin bir ynetici belirtmelisiniz';
$lang['No_group_mode']            = 'Bu grup iin bir mod belirmelisiniz, ak ya da kapal';
$lang['No_group_action']          = 'Bir grev seilmemi';
$lang['delete_group_moderator']   = 'Eski grup yneticisi sil';
$lang['delete_moderator_explain'] = 'Grup yneticisi deitirirken, eski yneticiyi gruptan atmak iin buray iaretleyin. Aksi takdirde kullanc grubun normal bir yesi olacaktr.';
$lang['Click_return_groupsadmin'] = 'Grup ynetimine dnmek iin %sburaya%s tklayn.';
$lang['Select_group']             = 'Grup se';
$lang['Look_up_group']            = 'Grubu incele';


//
// Prune Administration
//
$lang['Forum_Prune']             = 'leti Temizlii';
$lang['Forum_Prune_explain']     = 'Bu form ile setiiniz gn says iinde cevap gelmeyen konular silebilirsiniz. Eer bir say girmezseniz tm iletiler silinir. inde anket olan iletileri ya da duyurular silmeyecektir. Onlar tek tek elle silmek zorundasnz.';
$lang['Do_Prune']                = 'Temizlik Yap';
$lang['All_Forums']              = 'Tm forumlar';
$lang['Prune_topics_not_posted'] = 'Bu kadar gn iinde cevap gelmemi iletileri sil';
$lang['Topics_pruned']           = 'Silinen konular';
$lang['Posts_pruned']            = 'Silinen iletiler';
$lang['Prune_success']           = 'leti temizlii baarl!';


//
// Word censor
//
$lang['Words_title']            = 'Kelime Sansrleme';
$lang['Words_explain']          = 'Buradan otomatik olarak sansrlenecek kelimeleri ekleyebilir, silebilir, deitirebilirsiniz. Ayrca insanlar bu kelimeleri kullanc adlarnda da kullanamazlar. Joker olarak * kullanabilirsiniz, rn: *siklo* ansiklopedi\'yi, siklo* siklon\'u, *siklo dersiklo\'yu sansrleyecektir.';
$lang['Word']                   = 'Kelime';
$lang['Edit_word_censor']       = 'Sansrl kelimeyi deitir';
$lang['Replacement']            = 'Yerine konulacak';
$lang['Add_new_word']           = 'Yeni kelime ekle';
$lang['Update_word']            = 'Sansr gncelle';

$lang['Must_enter_word']        = 'Bir kelime ve onun yerine girilecek kelimeyi girmelisiniz';
$lang['No_word_selected']       = 'Deitirmek iin bir kelime semediniz';

$lang['Word_updated']           = 'Seilen sansrl kelime baaryla gncellendi';
$lang['Word_added']             = 'Sansrl kelime baaryla eklendi';
$lang['Word_removed']           = 'Seilen sansrl kelime baaryla silindi';

$lang['Click_return_wordadmin'] = 'Kelime sansr ynetim paneline dnmek iin %sburaya%s tklayn';
$lang['Confirm_delete_word']    = 'Bu kelime sansrn silmek istediinize emin misiniz?';


//
// Mass Email
//
$lang['Mass_email_explain']     = 'Buradan tm kullanclarnza ya da bir gruba dahil tm kullanclara e-posta gnderebilirsiniz. Bu ynetici e-postasna atlan mesajn gizli karbon kopyalarnn kullanclara gnderilmesi yoluyla yaplacak. Eer geni bir gruba gnderiyorsanz ltfen stop butonuna basmayn ve sayfann yklenmesini sabrl bir ekilde bekleyin. Byk bir toptan e-posta gnderiminin yava olmas doaldr, yazlm grevini tamamladnda size haber verilecektir.';
$lang['Compose']                = 'Olutur';
$lang['Recipients']             = 'Alclar';
$lang['All_users']              = 'Tm Kullanclar';
$lang['Email_successfull']      = 'Mesajnz Gnderilmitir';
$lang['Click_return_massemail'] = 'Toptan e-posta formuna dnmek iin %sburaya%s tklaynz';


//
// Ranks admin
//
$lang['Ranks_title']        = 'Seviye Ynetimi';
$lang['Ranks_explain']      = 'Buradan kullanclarnza verilecek seviyeler yaratabilir, silebilir ve deitirebilirsiniz. Kullanc ynetiminden kullanclara verilebilecek zel seviyeler de yaratabilirsiniz.';

$lang['Add_new_rank']       = 'Yeni seviye ekle';

$lang['Rank_title']         = 'Seviye Ad';
$lang['Rank_special']       = 'zel Seviye';
$lang['Rank_minimum']       = 'Minimum leti Says';
$lang['Rank_maximum']       = 'Maksimum leti Says';
$lang['Rank_image']         = 'Seviye resmi (phpBB ana dizinine gre)';
$lang['Rank_image_explain'] = 'Seviye iin ufak bir resim kullann';

$lang['Must_select_rank']   = 'Bir seviye semelisiniz';
$lang['No_assigned_rank']   = 'Hi zel seviye atanmam';

$lang['Rank_updated']       = 'Seviye baaryla gncellendi';
$lang['Rank_added']         = 'Seviye baaryla eklendi';
$lang['Rank_removed']       = 'Seviye baaryla silindi';
$lang['No_update_ranks']    = 'Bu seviye baaryla silindi, ancak bu seviyeye sahip olan kullanclarn ayarlar deimedi. Bu kullanclarn hesaplarn kendiniz gncellemelisiniz';

$lang['Click_return_rankadmin'] = 'Seviye ynetimine dnmek iin %sburaya%s tklayn';
$lang['Confirm_delete_rank']    = 'Bu seviyeyi silmek istediinize emin misiniz?';


//
// Disallow Username Admin
//
$lang['Disallow_control']        = 'Yasakl Kullanc smi Kontrol';
$lang['Disallow_explain']        = 'Burada kullanlmamas gereken kullanc adlarn ayarlayabilirsiniz. Joker olarak * kullanabilirsiniz. Kayt olmu bir kullanc adn yasaklayamazsnz, bunu yapmak iin ilk nce o kullancy silmelisiniz';

$lang['Delete_disallow']         = 'Sil';
$lang['Delete_disallow_title']   = 'Yasakl bir kullanc adn kaldr';
$lang['Delete_disallow_explain'] = 'Buradan yasakl bir kullanc adn seip sil butonuna basarak yasa kaldrabilirsiniz';

$lang['Add_disallow']            = 'Ekle';
$lang['Add_disallow_title']      = 'Yasakl bir kullanc ad ekle';
$lang['Add_disallow_explain']    = 'Joker olarak * kullanabilirsiniz';

$lang['No_disallowed']           = 'Yasakl kullanc ad yok';

$lang['Disallowed_deleted']      = 'Yasakl kullanc ad baaryla kaldrld';
$lang['Disallow_successful']     = 'Yasakl kullanc ad baaryla eklendi';
$lang['Disallowed_already']      = 'Girdiiniz ad yasaklanamad. Ya listede var, ya sansr listesinde var, ya da byle bir kullanc mevcut';

$lang['Click_return_disallowadmin'] = 'Yasakl kullanc ad kontrol paneline dnmek iin %sburaya%s tklayn';


//
// Styles Admin
//
$lang['Styles_admin']          = 'Stil Ynetimi';
$lang['Styles_explain']        = 'Buradan kullanclarnza sunduunuz temalarnz ynetebilirsiniz';
$lang['Styles_addnew_explain'] = 'Burada tm tema\'larnz listelenmitir. Bunlar henz veritabanna kaydedilmemitir. Kaydetmek iin birini sein ve Ykle tuuna basn';

$lang['Select_template'] = 'Bir tema sein';

$lang['Style']    = 'Stil';
$lang['Template'] = 'Tema';
$lang['Install']  = 'Ykle';
$lang['Download'] = 'ndir';

$lang['Edit_theme']         = 'Tema\'y deitir';
$lang['Edit_theme_explain'] = 'Aadaki form ile setiiniz tema\'y deitirebilirsiniz';

$lang['Create_theme']         = 'Tema yarat';
$lang['Create_theme_explain'] = 'Aadaki form ile seilen tema iin yeni bir stil yaratn. Renkleri girerken # iaretini kullanmayn. rn: CCCCCC doru, #CCCCCC yanl';

$lang['Export_themes']  = 'Tema\'y kaydet';
$lang['Export_explain'] = 'Bu panel ile setiiniz tema iin bir stil dosyas yaratp kaydedebileceksiniz. Aadan temay sein ve yazlm onun iin gerekli tema dosyasn yaratp o dizine kaydetmeyi deneyecektir. Eer kaydedemezse size indirme seeneini sunacaktr. Yazlm\'n dosyay kaydedebilmesi iin o dizine yazma izninin verilmi olmas gerekir. Ayrntl bilgi iin PhpBB2 kullanma klavuzuna bakn.';

$lang['Theme_installed']  = 'Seilen tema baaryla yklendi'; // eklendi
$lang['Style_removed']    = 'Seilen tema veritabanndan baaryla silindi. Bu tema\'y sisteminizden tamamyla silmek iin dosylarn da silmelisiniz.';
$lang['Theme_info_saved'] = 'Seilen tema iin stil bilgisi kaydedildi.';
$lang['Theme_updated']    = 'Seilen tema gncellendi. imdi yeni tema ayarlarn kaydetmelisiniz';
$lang['Theme_created']    = 'Tema yaratld. imdi bu tema\'y sonradan kullanmak ya da tamak iin kaydetmelisiniz';

$lang['Confirm_delete_style'] = 'Bu stili silmek istediinize emin misiniz?';

$lang['Download_theme_cfg']  = 'Tema bilgi dosyas yazlamad. Dosyay indirmek iin aadaki butona tklaynz. Sonra onu ilgili tema dosyalarnn bulunduu dizine gndermelisiniz. Sonra isterseniz dosyalar datm ya da baka bir amala paketleyebilirsiniz';
$lang['No_themes']           = 'Seilen temann atanm hi stili yok. Sol taraftaki Stil Ynetimi\'nden Yarat\'a tklaynz';
$lang['No_template_dir']     = 'Tema dizini alamad. Web sunucusu tarafndan okunamyor olabilir ya da byle bir dizin yok';
$lang['Cannot_remove_style'] = 'Bu stil u anda varsaylan stil olduu iin silinemez. Varsaylan stili deitirip tekrar deneyin.';
$lang['Style_exists']        = 'Seilen stil ad kullanmda, ltfen baka bir isim seiniz.';

$lang['Click_return_styleadmin'] = 'Stil ynetimine dnmek iin %sburaya%s tklayn';

$lang['Theme_settings'] = 'Tema Ayarlar';
$lang['Theme_element']  = 'Tema Elemanlar';
$lang['Simple_name']    = 'smi';
$lang['Value']          = 'Deer';
$lang['Save_Settings']  = 'Ayarlar Kaydet';

$lang['Stylesheet']         = 'CSS Stil ablonu';
$lang['Stylesheet_explain'] = 'Bu tema iin kullanlacak CSS ablonunun ad.';
$lang['Background_image']   = 'Arkaplan Resmi';
$lang['Background_color']   = 'Arkaplan Rengi';
$lang['Theme_name']  = 'Tema Ad';
$lang['Link_color']  = 'Link Rengi';
$lang['Text_color']  = 'Yaz Rengi';
$lang['VLink_color'] = 'Ziyaret Edilmi Link Rengi';
$lang['ALink_color'] = 'Aktif Link Rengi';
$lang['HLink_color'] = 'stne Gelinen Link Rengi';
$lang['Tr_color1'] = 'Tablo Satr Rengi 1';
$lang['Tr_color2'] = 'Tablo Satr Rengi 2';
$lang['Tr_color3'] = 'Tablo Satr Rengi 3';
$lang['Tr_class1'] = 'Tablo Satr Snf 1';
$lang['Tr_class2'] = 'Tablo Satr Snf 2';
$lang['Tr_class3'] = 'Tablo Satr Snf 3';
$lang['Th_color1'] = 'Tablo Konu Rengi 1';
$lang['Th_color2'] = 'Tablo Konu Rengi 2';
$lang['Th_color3'] = 'Tablo Konu Rengi 3';
$lang['Th_class1'] = 'Tablo Konu Snf 1';
$lang['Th_class2'] = 'Tablo Konu Snf 2';
$lang['Th_class3'] = 'Tablo Konu Snf 3';
$lang['Td_color1'] = 'Tablo Hcre Rengi 1';
$lang['Td_color2'] = 'Tablo Hcre Rengi 2';
$lang['Td_color3'] = 'Tablo Hcre Rengi 3';
$lang['Td_class1'] = 'Tablo Hcre Snf 1';
$lang['Td_class2'] = 'Tablo Hcre Snf 2';
$lang['Td_class3'] = 'Tablo Hcre Snf 3';
$lang['fontface1'] = 'Karakter Tipi 1';
$lang['fontface2'] = 'Karakter Tipi 2';
$lang['fontface3'] = 'Karakter Tipi 3';
$lang['fontsize1'] = 'Karakter Bykl 1';
$lang['fontsize2'] = 'Karakter Bykl 2';
$lang['fontsize3'] = 'Karakter Bykl 3';
$lang['fontcolor1'] = 'Karakter Rengi 1';
$lang['fontcolor2'] = 'Karakter Rengi 2';
$lang['fontcolor3'] = 'Karakter Rengi 3';
$lang['span_class1'] = 'Span Snf 1';
$lang['span_class2'] = 'Span Snf 2';
$lang['span_class3'] = 'Span Snf 3';
$lang['img_poll_size'] = 'Anket resmi bykl [px]';
$lang['img_pm_size']   = 'zel mesajlar durum resmi bykl [px]';


//
// Install Process
//
$lang['Welcome_install']  = 'phpBB Yklemesine Hogeldiniz';
$lang['Initial_config']   = 'Genel Ayarlar';
$lang['DB_config']        = 'Veritaban Ayarlar';
$lang['Admin_config']     = 'Ynetici Ayarlar';
$lang['continue_upgrade'] = 'Config dosyasn bilgisayarnza indirdikten sonra \'Gncellemeye Devam\' dmesine basarak gncelleme ilemine devam edebilirsiniz.';
$lang['upgrade_submit']   = 'Gncellemeye Devam';

$lang['Installer_Error']  = 'Ykleme srasnda bir problem olutu';
$lang['Previous_Install'] = 'nceden yklenmi bir phpBB bulundu';
$lang['Install_db_error'] = 'Veritabann gncellerken bir hata olutu';

$lang['Re_install']       = 'nceden yklediiniz phpBB halen aktif. <br /><br />Eer phpBB\'yi yeniden yklemek istiyorsanz aadaki evet dmesine basn. Bunu yaparken bunun u andaki tm verileri sileceini, yedek yaplmayacan unutmayn! Ynetici kullanc ad ve parolanz yeniden oluturulacaktr; baka hibir ayarnz korunmayacaktr. <br /><br />Evet\'e basmadan nce iyi dnn!';
$lang['Inst_Step_0']      = 'phpBB\'yi setiiniz iin teekkr ederiz. Ykleme ilemini bitirmek iin ltfen aadaki boluklar doldurunuz. Kullanacanz veritabann nceden yaratm olmanz gerekmektedir. ODBC kullanan bir veritabanna ykleme yapacaksanz, (rn: MS Access) devam etmeden nce bir DSN yaratmalsnz.';

$lang['Start_Install']  = 'Yklemeye bala';
$lang['Finish_Install'] = 'Yklemeyi bitir';

$lang['Default_lang']   = 'Panonun varsaylan dili';
$lang['DB_Host']        = 'Veritaban sunucu adresi';
$lang['DB_Name']        = 'Veritaban ad';
$lang['DB_Username']    = 'Veritaban kullanc ad';
$lang['DB_Password']    = 'Veritaban parolas';
$lang['Database']       = 'Veritabannz';
$lang['Install_lang']   = 'Ykleme dilini sein';
$lang['dbms']           = 'Veritaban tr';
$lang['Table_Prefix']   = 'Veritaban tablo nadlar';
$lang['Admin_Username'] = 'Ynetici kullanc ad';
$lang['Admin_Password'] = 'Ynetici parolas';
$lang['Admin_Password_confirm'] = 'Ynetici parolas [ onay ]';

$lang['Inst_Step_2'] = 'Ynetici kullanc oluturuldu. Bu noktada temel ykleme tamamland. imdi yeni yklediiniz panoyu ynetebileceiniz bir sayfaya ynlendirileceksiniz. Genel ayarlar kontrol edin ve kendi ihtiyalarnz dorultusunda ayarlarlayn. phpBB\'yi setiiniz iin teekkr ederiz.';

$lang['Unwriteable_config'] = 'u anda config dosyasna yazlamyor. Aadaki butona basnca bu config dosyasnn bir kopyas bilgisayarnza indirilecektir. Bu dosyay phpBB ile ayn dizin iine gndermelisiniz. Bunu yaptktan sonra bir nceki form\'la yaratlan ynetici ad ve parolasn kullanarak ynetim paneline girmeli ve ayarlar yapmalsnz. (Oturum atktan sonra ekrann altnda bir link grnecektir). phpBB\'yi setiiniz iin teekkr ederiz.';
$lang['Download_config']    = 'Config dosyasn indir';

$lang['ftp_choose']      = 'ndirme Metodunu Sein';
$lang['ftp_option']      = '<br />PHP\'nin bu srmnde ftp komutlarna izin verildii iin direk config dosyasn yerine ftp ile gnderebilirsiniz.';
$lang['ftp_instructs']   = 'Config dosyasn phpBB\'nin bulunduu yere otomatik olarak ftp ile gndermeyi setiniz.  Ltfen aadaki bilgileri doldurunuz';
$lang['ftp_info']        = 'FTP bilgilerinizi girin';
$lang['Attempt_ftp']     = 'FTP ile gnderme deneniyor';
$lang['Send_file']       = 'Bana sadece dosyay gnder ve ben onu kendim FTP\'liyim';
$lang['ftp_path']        = 'phpBB FTP yolu';
$lang['ftp_username']    = 'FTP Kullanc Ad';
$lang['ftp_password']    = 'FTP Parolas';
$lang['Transfer_config'] = 'Transfere bala';
$lang['NoFTP_config']    = 'FTP ilemi baarsz. Ltfen config doyasn indirip kendiniz gnderiniz';

$lang['Install'] = 'Ykle';
$lang['Upgrade'] = 'Gncelle';

$lang['Install_Method']  = 'Ykleme metodu';
$lang['Install_No_Ext']  = 'Sunucu\'nuz setiiniz veritaban trn desteklemiyor';
$lang['Install_No_PCRE'] = 'phpBB, php iin \'Perl-Compatible Regular Expressions\' modlne ihtiya duymaktadr. Kullandnz php ayarlar bunu desteklememektedir';

//
// Version Check
//
$lang['Version_up_to_date']              = 'Son phpBB2 srmn kullanyorsunuz. nerilen gncelleme bulunmamaktadr.';
$lang['Version_not_up_to_date']          = 'Kullandnz phpBB2 srm gncel <b>deil</b>. Gncel srme sahip olmak iin phpbb.com sitesinin <a href="http://www.phpbb.com/downloads.php" title="http://www.phpbb.com/downloads.php" target="_new">phpbb indirme</a> blmn ziyaret ediniz.';
$lang['Latest_version_info']             = 'Mevcut olan en yeni phpBB srm: <b>%s</b>. ';
$lang['Current_version_info']            = 'Kullandnz phpBB srm: <b>%s</b>.';
$lang['Connect_socket_error']            = 'phpBB sitesi ile balant kurulamad. Bildirilen hata:<br />%s';
$lang['Socket_functions_disabled']       = 'Soket fonksiyonlarnda sorun olutu.';
$lang['Mailing_list_subscribe_reminder'] = 'En son phpBB gncellemelerinden haberdar olmak istiyorsanz, ltfen <a href="http://www.phpbb.com/support/" target="_new"> phpBB Haber Servisine</a> abone olun.';
$lang['Version_information']             = 'Srm Bilgisi';

//
// Login attempts configuration
//
$lang['Max_login_attempts']         = 'zin verilen oturum ama denemesi';
$lang['Max_login_attempts_explain'] = 'Pano iin izin verilen oturum ama deneme says.';
$lang['Login_reset_time']           = 'Oturum ama kilit zaman';
$lang['Login_reset_time_explain']   = 'zin verilen oturum ama deneme says aldktan sonra, bir sonraki oturum ama izni iin mecburi beklenmesi gereken dakika.';

//
// That's all Folks!
// -------------------------------------------------

?>