<?php
/** 
*
* lang_bbcode [Turkish]
*
* @package language
* @version $Id: lang_bbcode.php,v 1.2 2007/03/23 21:22:22 angelside Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
 
// 
// To add an entry to your BBCode guide simply add a line to this file in this format:
// $faq[] = array("question", "answer");
// If you want to separate a section enter $faq[] = array("--","Block heading goes here if wanted");
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put double quotes (") in your BBCode guide entries, if you absolutely must then escape them ie. \"something\"
//
// The BBCode guide items will appear on the BBCode guide page in the same order they are listed in this file
//
// If just translating this file please do not alter the actual HTML unless absolutely necessary, thanks :)
//
// In addition please do not translate the colours referenced in relation to BBCode any section, if you do
// users browsing in your language may be confused to find they're BBCode doesn't work :D You can change
// references which are 'in-line' within the text though.
//

$faq[] = array("--","Giri");
$faq[] = array("Biim Kodlar nedir?", "Biim Kodlar, HTML'in zel bir uygulamasdr. Forumlara yazdnz iletilerde Biim Kodlar kullanabilme imkann pano yneticisi belirler. Ayrca ileti gnderme formundaki seenekler sayesinde dilediiniz iletilerde Biim Kodlar'n iptal etmeniz mmkndr. Biim Kodlar, HTML'e benzer tarzdadr fakat etiketler &lt; ve &gt; yerine keli parantez iine alnr. Ayrca nelerin nasl grntlendii daha iyi kontrol edilebilir. letilerinize Biim Kodlar eklemek iin ileti gvdesi zerinde bulunan ara ubuunu kullanmanz ii ok daha kolaylatrr (ara ubuu grnm kullandnz tema'ya baldr). Ayrca alttaki rehberi faydal bulabilirsiniz.");

$faq[] = array("--","Metin Biimini Deitirme");
$faq[] = array("Kaln, eik veya altizili yazlar nasl yazlr?", "Biim Kodlar, metnin temel biimlemesini kolayca deitirmenizi salayan etiketlere sahiptir. Bunu gerekletirmek iin u yntemler kullanlr: <ul><li>Metnin belirli bir ksmn kaln harflerle grntlemek iin <b>[b][/b]</b> etiketleri iine aln, rn. <br /><br /><b>[b]</b>Merhaba<b>[/b]</b><br /><br />yazlnca <b>Merhaba</b> olarak grntlenir.</li><li>Altizili yazlar iin <b>[u][/u]</b> kullann, rn.: <br /><br /><b>[u]</b>Gnaydn<b>[/u]</b><br /><br />yazlnca <u>Gnaydn</u> olarak grntlenir.</li><li>Metni eik yazmak iin <b>[i][/i]</b> kullann, rn. <br /><br />ok <b>[i]</b>Byk!<b>[/i]</b><br /><br />yazlnca sonu ok <i>Byk!</i> olur.</li></ul>");
$faq[] = array("Yazlarn rengi veya boyutu nasl deitirilir?", "Yazlarn renk veya boyutunu deitirmek iin alttaki etiketler kullanlabilir. Elde edilen sonu, kullanlan web taraycs ve bilgisayar sistemine gre deiebilir, aklnzda bulunsun: <ul><li>Yazlarn rengi, metni <b>[color=][/color]</b> etiketleri iine alarak deitirilir. Belirli ingilizce renk isimlerini (rn. red, blue, yellow vs.) veya alternatif olarak 16 tabanl say sisteminde (HEX) kodlanm  rakaml renk kodunu yazabilirsiniz (rn. #FFFFFF, #000000). Metni rnein krmz harflerle yazmak iin:<br /><br /><b>[color=red]</b>Merhaba!<b>[/color]</b><br /><br />veya<br /><br /><b>[color=#FF0000]</b>Merhaba!<b>[/color]</b><br /><br />ayn ekilde grntlenir: <span style=\"color:red\">Merhaba!</span></li><li>Karakterlerin boyutunu benzer ekilde <b>[size=][/size]</b> kullanarak deitirebilirsiniz. Bu etiket kullandnz tema'ya baldr. Karakterlerin pixel olarak boyutunu yazmanz nerilir. Bu rakam 1 ile balayp (gzle grlmeyecek kadar kk), en fazla 29 (ok byk) olabilir. rnek:<br /><br /><b>[size=9]</b>KK<b>[/size]</b><br /><br />genelde u sonucu verir: <span style=\"font-size:9px\">KK</span><br /><br />te yandan:<br /><br /><b>[size=24]</b>BYK!<b>[/size]</b><br /><br /><span style=\"font-size:24px\">BYK!</span> sonucunu verir.</li></ul>");
$faq[] = array("Biimlendirme etiketlerini kartrabilir miyim?", "Evet, mesela dikkati ekmek iin yle yazabilirsiniz:<br /><br /><b>[size=18][color=red][b]</b>DKKAT!<b>[/b][/color][/size]</b><br /><br />Bu yaz u ekilde grntlenir: <span style=\"color:red;font-size:18px\"><b>DKKAT!</b></span><br /><br />Uzun metinleri bu ekilde yazmamanz neririz! Unutmayn ki, etiketlerin dzgn bir ekilde kapatlmasn temin etmek, metni gnderen kii olarak sizin grevinizdir. rnein bu ekilde yazmak yanltr: <br /><br /><b>[b][u]</b>Etiketler hatal kapatlm<b>[/b][/u]</b>");

$faq[] = array("--","Alnt ile Cevap ve Earalkl Yaztipi");
$faq[] = array("Alnt ile cevap yazma", "Bir metinden alnt yapmann iki ayr yntemi vardr: kaynak vererek veya vermeyerek.<ul><li>Bir iletiye cevap vermek iin Alnt ile Cevap komutunu kullanrsanz, orjinal iletinin kendi iletinize <b>[quote=\"\"][/quote]</b> etiketleri arasnda eklendiini greceksiniz. Bu yntem, bir ahs veya seeceiniz herhangi baka bir yeri kaynak vererek yant yazmanz salar. rnein Ali isminde bir ahsn yazdklarn alnt etmek iin u ekilde yazmanz gerek: <br /><br /><b>[quote=\"Ali\"]</b>Ali'nin yazd yazlar...<b>[/quote]</b><br /><br />Sonuta alnt yaplan ksmn nne otomatik olarak Ali demiki: yazlr. Alnt yaptnz ahsn ismini trnak iaretleri \"\" iine almay unutmayn, trnak iaretleri kullanmanz <b>art</b>.</li><br /><br /><li>kinci yntem, kaynak vermeden alnt yapmanz salar. lgili blm <b>[quote][/quote]</b> etiketleri iine almanz yeterli. Bu blmn nnde Alnt: yazsn greceksiniz.</li></ul>");
$faq[] = array("Kaynak yazlm veya earalkl yaztipiyle grntleme", "Bir programlama dilinde yazlm kaynak yazlm veya earalkl yaztipi (rn. Courier) gerektiren herhangi bir metni grntlemek iin, ilgili ksm <b>[code][/code]</b> etiketleri iine almalsnz. rn.: <br /><br /><b>[code]</b>echo \"Bu bizim kodumuz\";<b>[/code]</b><br /><br /><b>[code][/code]</b> etiketleri arasna yazlan tm biimleme etiketleri (rn. [i], [b] gibi) iptal edilir. Bu biimlendirmenin kulland yaztipi, kullandnz temaya gre farkllk gsterebilir.");

$faq[] = array("--","Liste Yaratma");
$faq[] = array("Madde imiyle liste", "Biim Kodlar rakamsz (madde imiyle) ve rakaml olmak zere iki trl liste destekler. Bu listeler aslnda HTML listelerine eittir. Rakamsz liste, her maddeyi bir madde imiyle beraber satr ban biraz girintilenmi olarak grntler. Rakamsz bir liste hazrlamak iin <b>[list][/list]</b> etiketlerini kullann ve her satrn bana <b>[*]</b> yazn. rn. sevdiiniz renklerin bir listesini u ekilde hazrlayabilirsiniz:<br /><br /><b>[list]</b><br /><b>[*]</b>Krmz<br /><b>[*]</b>Mavi<br /><b>[*]</b>Sar<br /><b>[/list]</b><br /><br />Sonu olarak u listeyi greceksiniz:<ul><li>Krmz</li><li>Mavi</li><li>Sar</li></ul>");
$faq[] = array("Rakaml liste", "kinci liste tr olan rakaml listeyle, her satr banda grlen rakam kontrol edebilirsiniz. Rakamlara gre sralanm bir liste iin <b>[list=1][/list]</b> kullanmanz gerek. Alternatif olarak alfabe'ye gre sralanm bir liste iin <b>[list=a][/list]</b> etiketlerini kullanabilirsiniz. Rakamsz listelerde olduu gibi, her maddeyi <b>[*]</b> ile iaretlemeniz gerek. rnein:<br /><br /><b>[list=1]</b><br /><b>[*]</b>Maazaya git<br /><b>[*]</b>Yeni bilgisayar al<br /><b>[*]</b>Eve gtr<br /><b>[/list]</b><br /><br />u ekilde grntlenir:<ol type=\"1\"><li>Maazaya git</li><li>Yeni bilgisayar al</li><li>Eve gtr</li></ol>te yandan alfabeye gre sralanm bir listeyi u ekilde yazmanz gerekir:<br /><br /><b>[list=a]</b><br /><b>[*]</b>Birinci seenek<br /><b>[*]</b>kinci seenek<br /><b>[*]</b>nc seenek<br /><b>[/list]</b><br /><br />Sonu:<ol type=\"a\"><li>Birinci seenek</li><li>kinci seenek</li><li>nc seenek</li></ol>");

$faq[] = array("--", "Link (URL) Yaratma");
$faq[] = array("Ayr bir siteye link verme", "Biim Kodlar link (URL) yaratmak iin deiik yntemleri destekler.<ul><li>Birinci yntem <b>[url=][/url]</b> etiketidir. = iaretinin arkasna yazlanlar link olarak alr. rnein phpBB.com'a link vermek iin u ekilde yazn:<br /><br /><b>[url=http://www.phpbb.com/]</b>phpBB'yi ziyaret edin!<b>[/url]</b><br /><br />Sonuta u linki greceksiniz: <a href=\"http://www.phpbb.com/\" target=\"_blank\">phpBB'yi ziyaret edin!</a> Bu linki tklaynca ayr bir pencere alr. Bylece kullanc panoyu gezmeye devam edebilir.</li><li>Link adresinin gsterilmesini istiyorsanz, u ekildede yazabilirsiniz:<br /><br /><b>[url]</b>http://www.phpbb.com/<b>[/url]</b><br /><br />Sonuta u linki greceksiniz: <a href=\"http://www.phpbb.com/\" target=\"_blank\">http://www.phpbb.com/</a></li><li>phpBB ayrca <i>Sihirli Linkler</i> denen bir ileme sahip. Bunun sayesinde, kurallara uygun bir ekilde yazlan her link adresi otomatik olarak link'e evrilir, herhangi bir etiket, hatta http:// yazmanza gerek kalmaz. rn. www.phpbb.com yaznca, izlenim sayfasnda otomatik olarak <a href=\"http://www.phpbb.com/\" target=\"_blank\">www.phpbb.com</a> olarak grntlenir.</li><li>Ayn ilem email adresleri iin uygulanr. Dilerseniz zel olarak bir adres belirleyebilirsiniz, rn.:<br /><br /><b>[email]</b>no.one@domain.adr<b>[/email]</b><br /><br />yazlnca u ekilde grntlenir: <a href=\"emailto:no.one@domain.adr\">no.one@domain.adr</a> Veya basite no.one@domain.adr yazabilirsiniz ve iletiniz grntlendiinde bu ksm otomatik olarak link'e evrilir.</li></ul>Btn Biim Kodlar etiketleri gibi, link adreslerini de dier etiketlerin iine alabilirsiniz, rn. <b>[img][/img]</b> (bir sonraki madde bakn), <b>[b][/b]</b>, vs. Biimleme etiketlerinde olduu gibi, etiketlerin dzgn bir ekilde srasyla kapatlmasn kendiniz salamalsnz, rn.:<br /><br /><b>[url=http://www.phpbb.com/][img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/url][/img]</b><br /><br />doru <u>deildir</u> ve hatta iletinizin silinmesine yol aabilir, bu konuda dikkatli olmanz gerek.");

$faq[] = array("--", "letilerde Resim Grntleme");
$faq[] = array("Bir iletiye resim ekleme", "Biim Kodlar iletinize resim eklemek iin bir etikete sahiptir. Bu etiketi kullanrken iki nemli noktay dikkate almanz gerek: Birok kullanc iletilerde ok sayda resmin grntlenmesini ho karlamyor. Ayrca kullanmak istediiniz resme internet zerinden ulalabilmeli (rn. bu resmin kendi bilgisayarnzda bulunmas yeterli deildir). u anda phpBB zerinden resim kaydetme imkan yoktur (bu konular muhtemelen phpBB'nin bir sonraki srmnde ele alnacak). Bir resmi grntlemek iin, resmin adresini <b>[img][/img]</b> etiketleri iine almalsnz. rn.:<br /><br /><b>[img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/img]</b><br /><br />Bir nceki maddede belirtildii gibi, resmi dilerseniz <b>[url][/url]</b> etiketleri iine alabilirsiniz. rn.:<br /><br /><b>[url=http://www.phpbb.com/][img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/img][/url]</b><br /><br />yaznca u sonucu verir:<br /><br /><a href=\"http://www.phpbb.com/\" target=\"_blank\"><img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" /></a><br />");

$faq[] = array("--", "Dier Konular");
$faq[] = array("Kendi etiketlerimi ekleyebilir miyim?", "Hayr, maalesef phpBB 2.0 srmnde byle bir imkan yok. Bir sonraki srmde zelletirilmi Biim Kodlar etiketleri sunmay planlyoruz.");


//
// This ends the BBCode guide entries
// ------------------------------------

?>