<?php
/** 
*
* lang_main [Turkish]
*
* @package language
* @version $Id: lang_main.php,v 1.3 2007/03/26 07:36:46 angelside Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

// -------------------------------------------------------------------------------------
//				[ phpBB 2.0.x Trke Dil Dosyas ]
//
// TERCME	:	phpBB Trkiye - http://www.phpbbturkiye.net
// SRM	:	2.2.9	23.03.2007|22:52	2.0.23-pre
// TELF	:	 phpBB Trkiye - http://www.phpbbturkiye.net
// LSANS	:	GNU Genel Kamu Lisans, srm 2 - http://www.phpbbturkiye.net/gpl-license_tr.html
//
// BLGLER	:	Klavuzda bulunan "Kullanm & Bulundurma Koullar" n mutlaka okuyunuz.
//				Ltfen gzden kaan hatalar bildiriniz.
// -------------------------------------------------------------------------------------


//
// Dosya format u ekilde --> $lang['mesaj'] = 'Yaz';
//

$lang['ENCODING']    = 'iso-8859-9';
$lang['DIRECTION']   = 'ltr';
$lang['LEFT']        = 'left';
$lang['RIGHT']       = 'right';
$lang['DATE_FORMAT'] = 'd.m.Y';

//
// Translator credit
//
$lang['TRANSLATION_INFO'] = "phpBB2 Trke: <a href='http://www.phpbbturkiye.net' class='copyright' title='phpBB2 Trke Dil Paketi' target='_blank'>phpBB Trkiye</a>"; 

//
// Common, these terms are used extensively on several pages
//
$lang['Forum']    = 'Forum';
$lang['Category'] = 'Kategori';
$lang['Topic']    = 'Konu';
$lang['Topics']   = 'Konular';
$lang['Replies']  = 'Cevap';
$lang['Views']    = 'Gsterim';
$lang['Post']     = 'leti';
$lang['Posts']    = 'letiler';
$lang['Posted']   = 'Tarih';
$lang['Username'] = 'Kullanc';
$lang['Password'] = 'Parola';
$lang['Email']    = 'E-Posta';
$lang['Poster']   = 'Gnderen';
$lang['Author']   = 'Yazar';
$lang['Time']     = 'Saat';
$lang['Hours']    = 'Saat';
$lang['Message']  = 'Mesaj';

$lang['1_Day']    = '1 Gnlk';
$lang['7_Days']   = '1 Haftalk';
$lang['2_Weeks']  = '2 Haftalk';
$lang['1_Month']  = '1 Aylk';
$lang['3_Months'] = '3 Aylk';
$lang['6_Months'] = '6 Aylk';
$lang['1_Year']   = '1 Yllk';

$lang['Go']         = 'TAMAM';
$lang['Jump_to']    = 'Forum Sein';
$lang['Submit']     = 'Gnder';
$lang['Reset']      = 'Sil';
$lang['Cancel']     = 'ptal';
$lang['Preview']    = 'nizleme';
$lang['Confirm']    = 'Onayla';
$lang['Spellcheck'] = 'Yazm denetimi';
$lang['Yes']        = 'Evet';
$lang['No']         = 'Hayr';
$lang['Enabled']    = 'Ak';
$lang['Disabled']   = 'Kapal';
$lang['Error']      = 'Hata';

$lang['Previous']   = '&laquo; nceki';
$lang['Next']       = 'Sonraki &raquo;';
$lang['Goto_page']  = 'Sayfa:';
$lang['Joined']     = 'Kayt';
$lang['IP_Address'] = 'IP Adresi';

$lang['Select_forum']     = 'Forum Sein';
$lang['View_latest_post'] = 'Son gnderilen iletiler';
$lang['View_newest_post'] = 'Yeni gnderilen iletiler';
$lang['Page_of']          = '<b>%d</b>. sayfa (Toplam <b>%d</b> sayfa)';

$lang['ICQ']  = 'ICQ';
$lang['AIM']  = 'AIM';
$lang['MSNM'] = 'MSNM';
$lang['YIM']  = 'YIM';

$lang['Forum_Index']      = 'Mesaj Panosu';
$lang['Post_new_topic']   = 'Yeni Konu Gnder';
$lang['Reply_to_topic']   = 'Cevap Gnder';
$lang['Reply_with_quote'] = 'Alntyla Cevap Gnder';

$lang['Click_return_topic'] = 'Konuya dnmek iin %sburaya%s tklayn';
$lang['Click_return_login'] = 'Bir daha denemek iin %sburaya%s tklayn';
$lang['Click_return_forum'] = 'Foruma dnmek iin %sburaya%s tklayn';
$lang['Click_view_message'] = 'letinizi grmek iin %sburaya%s tklayn';
$lang['Click_return_modcp'] = 'Forum Ynetim Paneline dnmek iin %sburaya%s tklayn';
$lang['Click_return_group'] = 'Grup bilgilerine dnmek iin %sburaya%s tklayn';

$lang['Admin_panel']   = 'Ynetim Paneli';
$lang['Board_disable'] = 'Panomuz imdilik kapaldr. Ltfen daha sonra tekrar deneyiniz.';

//
// Index page
//
$lang['Index']     = 'Ana Sayfa';
$lang['No_Posts']  = 'leti Yok';
$lang['No_forums'] = 'Bu panonun henz hi forumu yok.';

$lang['Private_Message']  = 'zel Mesaj';
$lang['Private_Messages'] = 'zel Mesajlar';
$lang['Who_is_Online']    = 'Kimler evrimii';

$lang['Mark_all_forums']    = 'Tm forumlar okunmu say';
$lang['Forums_marked_read'] = 'Tm forumlar okunmu sayld.';

//
// Global Header strings
//
$lang['Registered_users']        = 'evrimii olanlar:';
$lang['Browsing_forum']          = 'Forumu grntleyen kullanclar:';
$lang['Online_users_zero_total'] = 'Toplam <b>0</b> kullanc evrimii :: ';
$lang['Online_users_total']      = 'Toplam <b>%d</b> kullanc evrimii :: ';
$lang['Online_user_total']       = 'Toplam <b>%d</b> kullanc evrimii :: ';
$lang['Reg_users_zero_total']    = '0 Kaytl, ';
$lang['Reg_users_total']         = '%d Kaytl, ';
$lang['Reg_user_total']          = '%d Kaytl, ';
$lang['Hidden_users_zero_total'] = '0 Gizli ve ';
$lang['Hidden_user_total']       = '%d Gizli ve ';
$lang['Hidden_users_total']      = '%d Gizli ve ';
$lang['Guest_users_zero_total']  = '0 Misafir';
$lang['Guest_users_total']       = '%d Misafir';
$lang['Guest_user_total']        = '%d Misafir';
$lang['Record_online_users']     = 'zlenme Rekoru: <b>%s</b> kullanc <b>%s</b> tarihinde.';

$lang['Admin_online_color'] = '%sAdmin%s';
$lang['Mod_online_color']   = '%sYonetici%s';

$lang['You_last_visit'] = 'Son ziyaretiniz: %s';
$lang['Current_time']   = 'Sistem saati: %s';

$lang['Search_new']        = 'Yeni eklenen iletiler';
$lang['Search_your_posts'] = 'letileriniz';
$lang['Search_unanswered'] = 'Cevapsz konular';

$lang['Register']     = 'ye ol';
$lang['Profile']      = 'Hesabnz';
$lang['Edit_profile'] = 'Hesap Bilgilerinizi Deitirin';
$lang['Search']       = 'Arama';
$lang['Memberlist']   = 'ye Listesi';
$lang['FAQ']          = 'Pano Klavuzu';
$lang['BBCode_guide'] = 'Biim Kodlar Kullanma Klavuzu';
$lang['Usergroups']   = 'Gruplar';
$lang['Last_Post']    = 'Son leti';
$lang['Moderator']    = 'Blm Yetkilisi';
$lang['Moderators']   = 'Blm Yetkilileri';

//
// Stats block text
//
$lang['Posted_articles_zero_total']  = 'Toplam ileti says: <b>0</b>';
$lang['Posted_articles_total']       = 'Toplam ileti says: <b>%d</b>';
$lang['Posted_article_total']        = 'Toplam ileti says: <b>%d</b>';
$lang['Registered_users_zero_total'] = 'Toplam ye says: <b>0</b>';
$lang['Registered_users_total']      = 'Toplam ye says: <b>%d</b>';
$lang['Registered_user_total']       = 'Toplam ye says: <b>%d</b>';
$lang['Newest_user']                 = 'Son kayt olan: <b>%s%s%s</b>';

$lang['No_new_posts_last_visit'] = 'Son ziyaretinizden bu yana hi yeni ileti yok.';
$lang['No_new_posts']            = 'Yeni ileti yok';
$lang['New_posts']               = 'Yeni ileti var';
$lang['New_post']                = 'Yeni ileti var';
$lang['No_new_posts_hot']        = 'Yeni ileti yok [ Popler ]';
$lang['New_posts_hot']           = 'Yeni ileti var [ Popler ]';
$lang['No_new_posts_locked']     = 'Yeni ileti yok [ Kilitli ]';
$lang['New_posts_locked']        = 'Yeni ileti var [ Kilitli ]';
$lang['Forum_is_locked']         = 'Forum kilitli';

//
// Login
//
$lang['Enter_password']     = 'Kullanc sminizi ve Parolanz Giriniz';
$lang['Login']              = 'Oturum A';
$lang['Logout']             = 'Oturum Kapat';
$lang['Forgotten_password'] = 'Parolam Unuttum';
$lang['Log_me_in']          = 'Beni hatrla';
$lang['Error_login']        = 'Yanl ya da aktif edilmemi bir kullanc ad veya yanl bir parola girdiniz.';

//
// Viewforum
//
$lang['View_forum']         = 'Forumu grntle';
$lang['Forum_not_exist']    = 'Setiiniz forum bulunmamakta veya eriim yetkiniz yoktur';
$lang['Reached_on_error']   = 'Bu sayfaya bir hata sonucu geldiniz.';
$lang['Display_topics']     = 'Konular gster';
$lang['All_Topics']         = 'Hepsi';
$lang['Topic_Announcement'] = '<b>Duyuru:</b>';
$lang['Topic_Sticky']       = '<b>nemli:</b>';
$lang['Topic_Moved']        = '<b>Tand:</b>';
$lang['Topic_Poll']         = '<b>Anket:</b>';
$lang['Mark_all_topics']    = 'Tm iletileri okunmu say';
$lang['Topics_marked_read'] = 'Bu forumdaki tm iletiler okunmu sayld.';

$lang['Rules_post_can']     = 'Bu forumda yeni konular <b>aabilirsiniz</b>';
$lang['Rules_post_cannot']  = 'Bu forumda yeni konular <b>aamazsnz</b>';
$lang['Rules_reply_can']    = 'Bu forumdaki iletilere cevap <b>verebilirsiniz</b>';
$lang['Rules_reply_cannot'] = 'Bu forumdaki iletilere cevap <b>veremezsiniz</b>';
$lang['Rules_edit_can']     = 'Bu forumdaki iletilerinizi <b>deitirebilirsiniz</b>';
$lang['Rules_edit_cannot']  = 'Bu forumdaki iletilerinizi <b>deitiremezsiniz</b>';
$lang['Rules_delete_can']   = 'Bu forumdaki iletilerinizi <b>silebilirsiniz</b>';
$lang['Rules_delete_cannot']= 'Bu forumdaki iletilerinizi <b>silemezsiniz</b>';
$lang['Rules_vote_can']     = 'Bu forumdaki anketlerde oy <b>kullanabilirsiniz</b>';
$lang['Rules_vote_cannot']  = 'Bu forumdaki anketlerde oy <b>kullanamazsnz</b>';
$lang['Rules_moderate']     = 'Bu forumu <b>%synetebilirsiniz%s</b>';

$lang['No_topics_post_one'] = 'Bu forumda hi konu yok<br />Yeni bir tane gndermek iin <b>Yeni Konu</b> butonuna tklayn';

//
// Viewtopic
//
$lang['View_topic']           = 'Bal Grntle';

$lang['Guest']                = 'Misafir';
$lang['Post_subject']         = 'leti konusu';
$lang['View_previous_topic']  = '&laquo; nceki konu';
$lang['View_next_topic']      = 'Sonraki konu &raquo;';
$lang['Submit_vote']          = 'Oy Ver';
$lang['View_results']         = 'Sonular Gster';

$lang['No_newer_topics']      = 'Bu forumda daha yeni konu yok';
$lang['No_older_topics']      = 'Bu forumda daha eski konu yok';
$lang['Topic_post_not_exist'] = 'Talep ettiiniz konu veya ileti mevcut deil.';
$lang['No_posts_topic']       = 'Bu konuya hi cevap gelmemi';

$lang['Display_posts']    = 'letileri gster';
$lang['All_Posts']        = 'Hepsi';
$lang['Newest_First']     = 'yeniden-eskiye';
$lang['Oldest_First']     = 'eskiden-yeniye';

$lang['Back_to_top']      = 'Baa dn';

$lang['Read_profile']     = 'Kullanc bilgilerini gster';
$lang['Visit_website']    = 'Kullancnn web sitesini ziyaret et';
$lang['ICQ_status']       = 'ICQ Durumu';
$lang['Edit_delete_post'] = 'letiyi deitir/sil';
$lang['View_IP']          = 'Bu iletiyi gnderenin IP adresine bak';
$lang['Delete_post']      = 'Bu iletiyi sil';

$lang['wrote'] = 'yazd';
$lang['Quote'] = 'Alnt';
$lang['Code']  = 'Kod';

$lang['Edited_time_total']  = 'En son <b>%s</b> tarafndan <b>%s</b> tarihinde deitirildi, toplamda <b>%d</b> defa deitirildi.';
$lang['Edited_times_total'] = 'En son <b>%s</b> tarafndan <b>%s</b> tarihinde deitirildi, toplamda <b>%d</b> defa deitirildi.';

$lang['Lock_topic']   = 'Bal kilitle';
$lang['Unlock_topic'] = 'Baln kilidini a';
$lang['Move_topic']   = 'Bal ta';
$lang['Delete_topic'] = 'Bal sil';
$lang['Split_topic']  = 'Bal bl';

$lang['Stop_watching_topic']  = 'Bu konuyu takip etmeyi brak';
$lang['Start_watching_topic'] = 'Bu konuyu cevaplar iin takip et';
$lang['No_longer_watching']   = 'Artk bu konuyu takip etmiyorsunuz';
$lang['You_are_watching']     = 'u anda bu konuyu cevaplar iin takip ediyorsunuz';

$lang['Total_votes'] = 'Toplam Oylar';

//
// Posting/Replying (Not private messaging!)
//
$lang['Message_body'] = 'leti Gvdesi';
$lang['Topic_review'] = 'Orjinal leti';

$lang['No_post_mode'] = 'Hibir gnderme metodu seilmedi';

$lang['Post_a_new_topic'] = 'Yeni bir konu gnder';
$lang['Post_a_reply']     = 'Cevap Gnder';
$lang['Post_topic_as']    = 'leti Tr';
$lang['Edit_Post']        = 'letiyi Deitir';
$lang['Options']          = 'Seenekler';

$lang['Post_Announcement'] = 'Duyuru';
$lang['Post_Sticky']       = 'nemli';
$lang['Post_Normal']       = 'Normal';

$lang['Confirm_delete']      = 'Bu iletiyi silmek istediinize emin misiniz?';
$lang['Confirm_delete_poll'] = 'Bu anketi silmek istediinize emin misiniz?';

// Mesaj hatalar
$lang['Flood_Error']           = 'Son iletinizden bu kadar ksa sre sonra bir yenisini gnderemezsiniz, ltfen bir sre sonra tekrar deneyiniz';
$lang['Empty_subject']         = 'Yeni bir konu aarken konu belirtmek zorundasnz';
$lang['Empty_message']         = 'Bo bir ileti gnderemezsiniz';
$lang['Forum_locked']          = 'Bu forum kilitlenmitir; yeni bir konu aamazsnz, cevap gndermez, iletileri deitiremezsiniz';
$lang['Topic_locked']          = 'Bu konu kilitlenmitir; cevap yazamaz, iletileri deitiremezsiniz';
$lang['No_post_id']            = 'Deitirmek iin bir ileti semelisiniz';
$lang['No_topic_id']           = 'Cevap vermek iin bir ileti semelisiniz';
$lang['No_valid_mode']         = 'Sadece ileti gnderebilir, deitirebilir, cevap verebilir, alnt yapabilirsiniz; ltfen geri dnp tekrar deneyin';
$lang['No_such_post']          = 'Byle bir ileti yok, ltfen geri dnp tekrar deneyin';
$lang['Edit_own_posts']        = 'Sadece kendi iletilerinizi deitirebilirsiniz';
$lang['Delete_own_posts']      = 'Sadece kendi iletilerinizi silebilirsiniz';
$lang['Cannot_delete_replied'] = 'Cevap verilmi olan iletilerinizi silemezsiniz';
$lang['Cannot_delete_poll']    = 'Aktif bir anketi silemezsiniz';
$lang['Empty_poll_title']      = 'Anketiniz iin bir balk girmelisiniz';
$lang['To_few_poll_options']   = 'Anket iin en az iki seenek girmelisiniz';
$lang['To_many_poll_options']  = 'Anket iin ok fazla seenek girdiniz';
$lang['Post_has_no_poll']      = 'Bu konuda anket yoktur';
$lang['Already_voted']         = 'Bu anket iin daha nce oy kullandnz';
$lang['No_vote_option']        = 'Oy kullanrken bir seenek belirtmelisiniz';

// Mesaja anket ekleme
$lang['Add_poll']         = 'Anket Ekle';
$lang['Add_poll_explain'] = 'Eer anket eklemek istemiyorsanz, aadaki blmleri bo brakn';
$lang['Poll_question']    = 'Anket sorusu';
$lang['Poll_option']      = 'Anket seenei';
$lang['Add_option']       = 'Bu seenei ekle';
$lang['Update']           = 'Gncelle';
$lang['Delete']           = 'Sil';
$lang['Poll_for']         = 'Gsterim sresi';
$lang['Days']             = 'Gn';
$lang['Poll_for_explain'] = '[ Snrlama koymamak iin <b>0</b> yazn ya da <b>bo</b> brakn ]';
$lang['Delete_poll']      = 'Anketi sil';

$lang['Disable_HTML_post']    = 'Bu iletide <b>HTML</b> kullanma';
$lang['Disable_BBCode_post']  = 'Bu iletide <b>Biimlendirme</b> kullanma';
$lang['Disable_Smilies_post'] = 'Bu iletide <b>fadeleri</b> kullanma';

$lang['HTML_is_ON']      = 'HTML <u>Ak</u>';
$lang['HTML_is_OFF']     = 'HTML <u>Kapal</u>';
$lang['BBCode_is_ON']    = '%sBiim kodlar%s <u>Ak</u>';
$lang['BBCode_is_OFF']   = '%sBiim kodlar%s <u>Kapal</u>';
$lang['Smilies_are_ON']  = 'fadeler <u>Ak</u>';
$lang['Smilies_are_OFF'] = 'fadeler <u>Kapal</u>';

$lang['Attach_signature'] = 'mzam ekle';
$lang['Notify']           = 'Cevap geldiinde e-posta ile haber ver';

$lang['Stored']      = 'leti baaryla gnderilmitir';
$lang['Deleted']     = 'leti baaryla silinmitir';
$lang['Poll_delete'] = 'Anket baaryla silinmitir';
$lang['Vote_cast']   = 'Oyunuz ankete eklendi';

$lang['Topic_reply_notification'] = 'Konu izleme';

$lang['bbcode_b_help'] = '<b>Kaln yaz:</b> [b]metin[/b]  (alt+b)';
$lang['bbcode_i_help'] = '<b>Eik yaz:</b> [i]metin[/i]  (alt+i)';
$lang['bbcode_u_help'] = '<b>Altizgili yaz:</b> [u]metin[/u]  (alt+u)';
$lang['bbcode_q_help'] = '<b>Alnt:</b> [quote]metin[/quote]  (alt+q)';
$lang['bbcode_c_help'] = '<b>Kod:</b> [code]kod[/code]  (alt+c)';
$lang['bbcode_l_help'] = '<b>Liste:</b> [list]liste[/list] (alt+l)';
$lang['bbcode_o_help'] = '<b>Sral liste:</b> [list=]metin[/list]  (alt+o)';
$lang['bbcode_p_help'] = '<b>Resim ekle:</b> [img]http://adres[/img]  (alt+p)';
$lang['bbcode_w_help'] = '<b>URL ekle:</b> [url]http://adres[/url] veya [url=http://adres]metin[/url]  (alt+w)';
$lang['bbcode_a_help'] = 'Ak tm biim komutlarn sonlandrr.';
$lang['bbcode_s_help'] = '<b>Karakter rengi:</b> [color=red]metin[/color]  Bilgi: color=#FF0000 diye de kullanlabilir';
$lang['bbcode_f_help'] = '<b>Karakter boyutu:</b> [size=x-small]kk karakter[/size]';

$lang['Emoticons']      = 'fade Paneli';
$lang['More_emoticons'] = 'Tm ifadeler';

// Karakter rengi
$lang['Font_color']      = 'Karakter rengi';
$lang['color_default']   = 'Varsaylan';
$lang['color_dark_red']  = 'Koyu krmz';
$lang['color_red']       = 'Krmz';
$lang['color_orange']    = 'Turuncu';
$lang['color_brown']     = 'Kahverengi';
$lang['color_yellow']    = 'Sar';
$lang['color_green']     = 'Yeil';
$lang['color_olive']     = 'Haki';
$lang['color_cyan']      = 'Turkuaz';
$lang['color_blue']      = 'Mavi';
$lang['color_dark_blue'] = 'Koyu mavi';
$lang['color_indigo']    = 'Mor';
$lang['color_violet']    = 'Eflatun';
$lang['color_white']     = 'Beyaz';
$lang['color_black']     = 'Siyah';

// Karakter boyutu
$lang['Font_size']   = 'Karakter boyutu';
$lang['font_tiny']   = 'ok kk';
$lang['font_small']  = 'Kk';
$lang['font_normal'] = 'Normal';
$lang['font_large']  = 'Byk';
$lang['font_huge']   = 'ok byk';

$lang['Close_Tags']  = 'Etiketleri kapat';
$lang['Styles_tip']  = 'Bilgi: Yazy seerek burdaki stilleri daha rahat uygulayabilirsiniz';

//
// Private Messaging
//
$lang['Private_Messaging'] = 'zel Mesajlar';
$lang['Login_check_pm']    = 'zel Mesajlar';
$lang['New_pms']           = 'zel Mesajlar (%d)';
$lang['New_pm']            = 'zel Mesajlar (%d)';
$lang['No_new_pm']         = 'zel Mesajlar';
$lang['Unread_pms']        = 'zel Mesajlar (%d okunmam)';
$lang['Unread_pm']         = 'zel Mesajlar (%d okunmam)';
$lang['No_unread_pm']      = 'Okunmam zel mesajnz yok';
$lang['You_new_pm']        = 'Yeni bir zel mesaj sizi bekliyor';
$lang['You_new_pms']       = 'Yeni zel mesajlar sizi bekliyor';
$lang['You_no_new_pm']     = 'Bekleyen yeni zel mesajnz yok';

$lang['Unread_message'] = 'Okunmam mesaj';
$lang['Read_message']   = 'Okunmu mesaj';

$lang['Read_pm']       = 'Mesaj oku';
$lang['Post_new_pm']   = 'Mesaj gnder';
$lang['Post_reply_pm'] = 'Mesaja cevap ver';
$lang['Post_quote_pm'] = 'Alnt yap';
$lang['Edit_pm']       = 'Mesaj dzenle';

$lang['Inbox']          = 'Gelenler';
$lang['Outbox']         = 'Gnderilenler';
$lang['Savebox']        = 'Saklananlar';
$lang['Sentbox']        = 'Ulaanlar';
$lang['Flag']           = 'Durum';
$lang['Subject']        = 'Konu';
$lang['From']           = 'Kimden';
$lang['To']             = 'Kime';
$lang['Date']           = 'Tarih';
$lang['Mark']           = 'aret';
$lang['Sent']           = 'Gnderildi';
$lang['Saved']          = 'Kaydedildi';
$lang['Delete_marked']  = 'Seilenleri Sil';
$lang['Delete_all']     = 'Hepsini Sil';
$lang['Save_marked']    = 'Seilenleri Sakla';
$lang['Save_message']   = 'Mesaj Sakla';
$lang['Delete_message'] = 'Mesaj Sil';

$lang['Display_messages'] = 'Mesajlar gster';
$lang['All_Messages']     = 'Hepsi';

$lang['No_messages_folder'] = 'Bu klasrde hi mesaj yok';

$lang['PM_disabled']         = 'Bu panoda zel Mesajlama engellenmitir';
$lang['Cannot_send_privmsg'] = 'Pano Yneticisi sizin zel mesaj atma hakknz iptal etmitir';
$lang['No_to_user']          = 'Bu mesaj gndermek iin bir kullanc ad belirtmelisiniz';
$lang['No_such_user']        = 'Byle bir kullanc bulunmamaktadr';

$lang['Disable_HTML_pm']     = 'Bu mesajda HTML\'i kapa';
$lang['Disable_BBCode_pm']   = 'Bu mesajda biimlendirme\'yi kapa';
$lang['Disable_Smilies_pm']  = 'Bu mesajda ifadeleri kullanma';

$lang['Message_sent']       = 'Mesajnz gnderilmitir';

$lang['Click_return_inbox'] = 'Gelenler Kutusuna dnmek iin %sburaya%s tklayn';
$lang['Click_return_index'] = 'Pano Ana Sayfasna gitmek iin %sburaya%s tklayn';

$lang['Send_a_new_message'] = 'Yeni bir zel mesaj gnder';
$lang['Send_a_reply']       = 'zel mesaja cevap ver';
$lang['Edit_message']       = 'zel mesaj deitir';

$lang['Notification_subject'] = 'Yeni bir zel mesaj geldi';

$lang['Find_username']  = 'Kullanc ad bul';
$lang['Find']           = 'Bul';
$lang['No_match']       = 'Kullanc ad bulunamad';

$lang['No_post_id']     = 'Mesaj ID\'i belirtilmemi';
$lang['No_such_folder'] = 'Byle bir klasr yok';
$lang['No_folder']      = 'Klasr belirtilmemi';

$lang['Mark_all']   = 'Hepsini iaretle';
$lang['Unmark_all'] = 'aretleri kaldr';

$lang['Confirm_delete_pm']  = 'Bu mesaj silmek istediinize emin misiniz?';
$lang['Confirm_delete_pms'] = 'Bu mesajlar silmek istediinize emin misiniz?';

$lang['Inbox_size']   = 'Gelenler Kutunuz %%%d dolu';
$lang['Sentbox_size'] = 'Ulaanlar Kutunuz %%%d dolu';
$lang['Savebox_size'] = 'Saklananlar Kutunuz %%%d dolu';

$lang['Click_view_privmsg'] = 'Gelenler Kutunuza gitmek iin %sburaya%s tklaynz';

//
// Profiles/Registration
//
$lang['Viewing_user_profile'] = 'Bilgileri grntlenen :: %s';
$lang['About_user']           = '%s hakknda';

$lang['Preferences']       = 'Seenekler';
$lang['Items_required']    = '* iaretli blmler doldurulmak zorundadr';
$lang['Registration_info'] = 'Hesap bilgileri';
$lang['Profile_info']      = 'Bilgiler ve iletiim';
$lang['Profile_info_warn'] = 'Bu bilgiler herkes tarafndan grlebilecektir';
$lang['Avatar_panel']      = 'Sembol kontrol paneli';
$lang['Avatar_gallery']    = 'Sembol galerisi';

$lang['Website']              = 'Web sitesi';
$lang['Location']             = 'Konum';
$lang['Contact']              = 'letiim bilgileri:';
$lang['Email_address']        = 'E-Posta';
$lang['Send_private_message'] = 'zel mesaj gnder';
$lang['Hidden_email']         = '[Gizli]';
$lang['Search_user_posts']    = 'Bu kullancnn gnderdii iletileri bul';
$lang['Interests']            = 'lgi alanlar';
$lang['Occupation']           = 'Meslek';
$lang['Poster_rank']          = 'Kullanc seviyesi';

$lang['Total_posts']         = 'leti Says';
$lang['User_post_pct_stats'] = 'Tm iletilerin %.2f%%';
$lang['User_post_day_stats'] = 'Ortalama hergn %.2f ileti';
$lang['Search_user_posts']   = '%s tarafndan gnderilen tm iletileri bul';

$lang['No_user_id_specified'] = 'Byle bir kullanc yok';
$lang['Wrong_Profile']        = 'Size ait olmayan bir hesabn bilgilerini deitiremezsiniz';

$lang['Only_one_avatar']            = 'Sadece bir tip sembol seilebilir';
$lang['File_no_data']               = 'Verdiiniz URL\'deki dosya bilgi iermiyor';
$lang['No_connection_URL']          = 'Verdiiniz URL ile balant kurulamad';
$lang['Incomplete_URL']             = 'Verdiiniz URL tamamlanmam';
$lang['Wrong_remote_avatar_format'] = 'URL\'sini verdiiniz sembol, doru bir formatta deil';
$lang['No_send_account_inactive']   = 'u anda parolanz belirlenemiyor nk hesabnz aktif deil. Ltfen pano yneticisi ile grnz';

$lang['Always_smile']          = 'Her zaman ifadeleri kullan';
$lang['Always_html']           = 'Her zaman HTML kullan';
$lang['Always_bbcode']         = 'Her zaman biimlendirme kullan';
$lang['Always_add_sig']        = 'Her zaman imzam ekle';
$lang['Always_notify']         = 'Her zaman beni cevaplardan haberdar et';
$lang['Always_notify_explain'] = 'Gnderdiiniz bir bala her cevap geldiinde sizi e-posta ile haberdar eder. Bu her ileti gnderiinizde de deitirilebilir.';

$lang['Board_style']         = 'Ana tema';
$lang['Board_lang']          = 'Pano dili';
$lang['No_themes']           = 'Kaytl tema yok';
$lang['Timezone']            = 'Zaman dilimi';
$lang['Date_format']         = 'Saat format';
$lang['Date_format_explain'] = 'Kullanlan yazm tarz PHP\'deki <a href=\'http://www.php.net/date\' target=\'_other\'>date()</a> fonksiyonuna etir';
$lang['Signature']           = 'mza';
$lang['Signature_explain']   = 'Bu gnderdiiniz iletilere eklenebilecek bir yaz bloudur. %d karakterlik bir limiti vardr.';
$lang['Public_view_email']   = 'Her zaman e-posta adresimi gster';

$lang['Current_password']            = 'imdiki parolanz';
$lang['New_password']                = 'Yeni parolanz';
$lang['Confirm_password']            = 'Parolanz tekrar girin';
$lang['Confirm_password_explain']    = 'Parolanz ya da e-posta adresinizi deitirmek iin parolanz tekrar girerek onaylamanz gerekmektedir.';
$lang['password_if_changed']         = 'Sadece deitirmek istiyorsanz parolanz yazmalsnz.';
$lang['password_confirm_if_changed'] = 'Sadece parolanz deitirdiyseniz yeni parolanz onaylamalsnz.';

$lang['Avatar']                     = 'Kiisel sembol';
$lang['Avatar_explain']             = 'letilerinizin yanndaki kk resim. Bir seferde sadece bir resim gsterilebilir, genilii %d pixelden, ykseklii %d pixelden ve boyutu %d KB\'tan byk olamaz.';
$lang['Upload_Avatar_file']         = 'Bilgisayarnzdan bir sembol yollayn';
$lang['Upload_Avatar_URL']          = 'Bir URL\'den sembol gnderin';
$lang['Upload_Avatar_URL_explain']  = 'Sembol\'n olduu sitenin URL\'sini girin, sembol bu siteye kopyalanacaktr.';
$lang['Pick_local_Avatar']          = 'Sembol\' galeriden sein';
$lang['Link_remote_Avatar']         = 'Baka bir siteden sembol sein';
$lang['Link_remote_Avatar_explain'] = 'stediiniz baka bir sembuln URL\'sini girin, sembol bu siteye kopyalanmayacaktr.';
$lang['Avatar_URL']                 = 'Sembol URL\'si';
$lang['Select_from_gallery']        = 'Galeriden sembol sein';
$lang['View_avatar_gallery']        = 'Galeriyi gster';

$lang['Select_avatar']   = 'Sembol Se';
$lang['Return_profile']  = 'ptal';
$lang['Select_category'] = 'Kategori se';

$lang['Delete_Image']    = 'Sembol sil';
$lang['Current_Image']   = 'u andaki sembol';

$lang['Notify_on_privmsg']        = 'zel Mesaj gelince beni haberdar et';
$lang['Popup_on_privmsg']         = 'zel Mesaj gelince yeni bir pencere a';
$lang['Popup_on_privmsg_explain'] = 'Yeni bir zel mesaj geldiinde yeni bir pencere ile haberdar edilirsiniz.';
$lang['Hide_user']                = 'evrimii olduumu gizle';

$lang['Profile_updated']           = 'Hesabnz gncellendi';
$lang['Profile_updated_inactive']  = 'Hesabnz gncellendi, ama baz nemli bilgileri deitirdiiniz iin hesabnz aktif deil. Yeniden aktif hale getirmek iin yapmanz gerekenleri bulmak iin e-posta\'nz kontrol edin, eer Pano Yneticisi onay gerekiyorsa, yneticinin onaylamasn bekleyin';

$lang['Password_mismatch']         = 'Girdiiniz parolalar birbiri ile uyumuyor';
$lang['Current_password_mismatch'] = 'Girdiiniz parola u andaki parolanz ile uyumuyor';
$lang['Password_long']             = 'Parolanz 32 karakterden uzun olamaz';
$lang['Username_taken']            = 'Bu kullanc ismi daha nce alnm';
$lang['Username_invalid']          = 'Bu kullanc ismi \' gibi izin verilmeyen bir karakter ieriyor';
$lang['Username_disallowed']       = 'Bu kullanc ismine izin verilmiyor';
$lang['Email_taken']               = 'Bu e-posta adresi baka bir kullanc tarafndan kullanlyor';
$lang['Email_banned']              = 'Bu e-posta adresi yasaklanm';
$lang['Email_invalid']             = 'Bu e-posta adresi doru deil';
$lang['Signature_too_long']        = 'mzanz ok uzun';
$lang['Fields_empty']              = 'Zorunlu blmleri doldurmalsnz';
$lang['Avatar_filetype']           = 'Semboln format .jpg, .gif ya da .png olmaldr';
$lang['Avatar_filesize']           = 'Sembol dosyas %d kB\'tan az olmaldr';
$lang['Avatar_imagesize']          = 'Semboln genilii %d pikselden, ykseklii %d pikselden kk olmaldr';

$lang['Welcome_subject']           = '%s Forumlarna Hogeldiniz';
$lang['New_account_subject']       = 'Yeni kullanc hesab';
$lang['Account_activated_subject'] = 'Hesap aktif hale getirilmitir';

$lang['Account_added']             = 'Kaydolduunuz iin teekkrler, hesabnz yaratlmtr. Kullanc adnz ve parolanzla oturum aabilirsiniz.';
$lang['Account_inactive']          = 'Hesabnz yaratlmtr. Etkinletirme kodu e-posta\'nza gnderilmitir. Daha fazla bilgi iin e-posta\'nz kontrol ediniz. <br /><br /><b>NOT:</b> cretsiz baz e-posta sitelerinde (Hotmail vb.) aktivasyon mailleri bazen "Junk Email" (Gereksiz Mesaj) klasrlerine atlabiliyor. Eer aktivasyon e-postanz bulamazsanz, ltfen bu alanlar da kontrol edin...';
$lang['Account_inactive_admin']    = 'Hesabnz yaratlmtr. Ancak hesabnzn aktif hale gelmesi iin Pano Yneticisi onay gerekmektedir. Onlara bir e-posta gnderilmitir ve hesabnz aktif hale geldiinde size haber verilecektir';
$lang['Account_active']            = 'Hesabnz aktif hale getirilmitir. Kaydolduunuz iin teekkr ederiz';
$lang['Account_active_admin']      = 'Hesap aktif hale getirilmitir';
$lang['Already_activated']         = 'Hesabnz daha nce aktif hale getirmitiniz';
$lang['Reactivate']                = 'Hesabnz yeniden aktif hale getirmelisiniz!';
$lang['COPPA']                     = 'Hesabnz yaratlmtr ama onaylanmas gerekmektedir, detaylar iin e-posta\'nz kontrol ediniz.';

$lang['Registration']   = 'Kayt Anlamas';
$lang['Reg_agreement']  = 'Bu panonun yneticileri ve blm yetkilileri her ne kadar itiraz edilebilecek her trl materyali mmkn olduu kadar ksa srede siteden kaldracak da olsa, btn iletilerin incelenmesi mmkn olmamaktadr. Bu durumda siz buraya gnderilen her iletinin, onu gnderen kullancnn grlerini yansttn, blm yetkililerinin, pano yneticilerinin (kendilerine ait iletiler dnda) sorumlu tutulamayacan peinen kabul etmi bulunuyorsunuz.<br /><br />Aalayc, mstehcen, kaba, iftira niteliinde, nefret dolu, tehdit edici, sekse ynelik ya da kanunlarla eliecek ierikler gndermeyeceinizi kabul ediyorsunuz. Bunlar dikkate almamanz durumunda hemen ve sresizce siteden uzaklatrlrsnz (ve servis salaycnz da haberdar edilir). Her iletinin IP adresi bunlar engellemek iin kaydedilmektedir. Bu panonun yneticileri veya blm yetkililerini kendi iradeleri dorultusuna herhangi bir bal silme, tama, kilitleme yetkisi olduunu kabul ediyorsunuz. Bir kullanc olarak her girdiiniz bilginin veritabannda saklanacan kabul ediyorsunuz. Her ne kadar bu bilgiler sizin bilginiz dnda 3. ahslara verilmeyecek olsa da, herhangi bir \'hack\' olay sonucunda bu bilgiler 3. ahslara dalrsa bundan, Forum ya da Pano Yneticilerini sorumlu tutamazsnz.<br /><br />Bu pano sistemi, baz bilgileri bilgisayarnzda saklamak iin erez\'leri (cookie) kullanmaktadr. Girdiiniz zel bilgilerin hibiri bu erez\'lerde (cookie) bulunmamaktadr, bunlarn tek amac panoda daha rahat bir gezinti yapabilmenizdir. E-Posta adresiniz sadece kaydnz onaylamak ve parolanz yollamak iindir (unuttuunuz zaman parolanz yeniden yollamak iin).<br /><br />Aadaki kabul ediyorum linkine basmak sureti ile yukardaki btn koullarn balaycln kabul edersiniz.';

$lang['Agree_under_13'] = 'Yukardaki koullar kabul ediyorum ve 13 yan <b>altndaym</b>';
$lang['Agree_over_13']  = 'Yukardaki koullar kabul ediyorum ve 13 yan <b>stndeyim</b>';
$lang['Agree_not']      = '<b>Bu koullar kabul etmiyorum</b>';

$lang['Wrong_activation']        = 'Girdiiniz etkinletirme kodu veritabanndaki ile uyumuyor.';
$lang['Send_password']           = 'Yeni bir parola gnder';
$lang['Password_updated']        = 'Yeni parolanz oluturuldu, nasl aktif hale getireceinizi renmek iin e-posta\'nz kontrol ediniz';
$lang['No_email_match']          = 'Bu kullanc iin verdiiniz e-posta adresi veritabanndaki ile uyumuyor';
$lang['New_password_activation'] = 'Yeni parola etkinletirme';
$lang['Password_activated']      = 'Hesabnz yeniden aktif hale getirilmitir. Oturum amak iin e-posta\'nza gnderilen parolay kullann';

$lang['Send_email_msg']      = 'E-Posta gnder';
$lang['No_user_specified']   = 'Kullanc ismi seilmedi';
$lang['User_prevent_email']  = 'Bu kullanc e-posta almak istemiyor. zel Mesaj gndermeyi deneyin';
$lang['User_not_exist']      = 'Byle bir kullanc yok';
$lang['CC_email']            = 'Bu e-posta\'nn bir kopyasn kendinize gnderin';
$lang['Email_message_desc']  = 'Bu mesaj dz metin ierecektir, Biim kodlar ya da HTML kullanlmayacaktr. Cevap adresi olarak sizin e-posta adresiniz girilmitir';
$lang['Flood_email_limit']   = 'u anda baka bir e-posta gnderemezsiniz, ltfen daha sonra tekrar deneyiniz.';
$lang['Recipient']           = 'Alc';
$lang['Email_sent']          = 'E-Posta gnderilmitir';
$lang['Send_email']          = 'E-Posta gnder';
$lang['Empty_subject_email'] = 'E-Posta iin bir konu belirtmelisiniz';
$lang['Empty_message_email'] = 'E-Posta ile gnderilecek bir mesaj yazmalsnz';

//
// Memberslist
//
$lang['Select_sort_method'] = 'Sralama';
$lang['Sort']               = 'Srala';
$lang['Sort_Top_Ten']       = 'TOP 10';
$lang['Sort_Joined']        = 'Kayt tarihi';
$lang['Sort_Username']      = 'Kullanc ismi';
$lang['Sort_Location']      = 'ehir';
$lang['Sort_Posts']         = 'Toplam ileti';
$lang['Sort_Email']         = 'E-Posta';
$lang['Sort_Website']       = 'Web sitesi';
$lang['Sort_Ascending']     = 'Artan';
$lang['Sort_Descending']    = 'Azalan';
$lang['Order']              = 'Dzen';

//
// Group control panel
//
$lang['Group_Control_Panel']  = 'Grup Kontrol Paneli';
$lang['Group_member_details'] = 'Grup yelii Detaylar';
$lang['Group_member_join']    = 'Bir Gruba Katl';

$lang['Group_Information']    = 'Grup Bilgileri';
$lang['Group_name']           = 'Grup ad';
$lang['Group_description']    = 'Grup aklamas';
$lang['Group_membership']     = 'Grup yelii';
$lang['Group_Members']        = 'Grup yeleri';
$lang['Group_Moderator']      = 'Grup Yneticisi';
$lang['Pending_members']      = 'Onay bekleyen yeler';

$lang['Group_type']           = 'Grup tr';
$lang['Group_open']           = 'Ak grup';
$lang['Group_closed']         = 'Kapal grup';
$lang['Group_hidden']         = 'Gizli grup';

$lang['Current_memberships']  = 'u andaki yelikler';
$lang['Non_member_groups']    = 'ye olunmam gruplar';
$lang['Memberships_pending']  = 'Onay bekleyen yelikler';

$lang['No_groups_exist']      = 'Hi kullanc grubu yok';
$lang['Group_not_exist']      = 'Byle bir kullanc grubu yok';

$lang['Join_group']               = 'Gruba katl';
$lang['No_group_members']         = 'Bu grubun hi yesi yok';
$lang['Group_hidden_members']     = 'Bu grup gizlenmi, yelikleri gremezsiniz';
$lang['No_pending_group_members'] = 'Bu grupta hi onay bekleyen yelik yok';
$lang['Group_joined']             = 'Bu gruba baaryla kayt oldunuz<br />yeliiniz grup yneticisi tarafndan onaylandnda haberdar edileceksiniz';
$lang['Group_request']            = 'Grubunuza katlmak iin bir bavuru var';
$lang['Group_approved']           = 'Bavurunuz onaylanmtr';
$lang['Group_added']              = 'Bu gruba eklendiniz';
$lang['Already_member_group']     = 'Zaten bu grubun yesisiniz';
$lang['User_is_member_group']     = 'Kullanc zaten bu grubun yesi';
$lang['Group_type_updated']       = 'Grup tr gncellendi';

$lang['Could_not_add_user']    = 'Setiiniz kullanc yok';
$lang['Could_not_anon_user']   = 'Misafir bir kullancy ye yapamazsnz';

$lang['Confirm_unsub']         = 'Bu gruptan yeliinizi sildirmek istediinize emin misiniz?';
$lang['Confirm_unsub_pending'] = 'Bu gruba yeliiniz henz onaylanmad, yine de sildirmek istediinize emin misiniz?';

$lang['Unsub_success']       = 'Bu gruptan kaydnz silinmitir';

$lang['Approve_selected']    = 'Seilenleri onayla';
$lang['Deny_selected']       = 'Seilenleri reddet';
$lang['Not_logged_in']       = 'Bir gruba katlmak iin oturum amalsnz.';
$lang['Remove_selected']     = 'Seilenleri kar';
$lang['Add_member']          = 'ye Ekle';
$lang['Not_group_moderator'] = 'Bu grubun yneticisi deilsiniz, bunu yapamazsnz.';

$lang['Login_to_join']       = 'Gruba katlmak ya da grubu ynetmek iin oturum amalsnz';
$lang['This_open_group']     = 'Bu ak bir grup, yelik istemek iin tklayn';
$lang['This_closed_group']   = 'Bu kapal bir grup, yeni yelik alnmyor';
$lang['This_hidden_group']   = 'Bu gizli bir grup, otomatik ye almna izin verilmiyor';
$lang['Member_this_group']   = 'Bu grubun yesisiniz';
$lang['Pending_this_group']  = 'Bu gruba yeliiniz onay iin beklemede';
$lang['Are_group_moderator'] = 'Bu grubu ynetebilirsiniz';
$lang['None']                = 'Yok';

$lang['Subscribe']        = 'Abone ol';
$lang['Unsubscribe']      = 'Abonelik sildir';
$lang['View_Information'] = 'Grup hakknda';

//
// Search
//
$lang['Search_query']            = 'Arama';
$lang['Search_options']          = 'Arama Seenekleri';
$lang['Search_keywords']         = 'Aranacak Kelimeler';
$lang['Search_keywords_explain'] = '<u>AND</u> ile sonularda bulunmas zorunlu kelimeleri, <u>OR</u> ile sonularda olabilecek kelimeleri ve <u>NOT</u> ile sonuta olmamas gereken kelimeleri tanmlayabilirsiniz. * iareti ile kelimenin bir blmn girip gerisinin bulunmasn salayabilirsiniz';
$lang['Search_author']           = 'Yazar';
$lang['Search_author_explain']   = '* ile kelimenin bir ksmn girip tutan sonular bulabilirsiniz';

$lang['Search_for_any']   = 'Herhangi bir terim iin ara ya da girilen nermeyi kullan';
$lang['Search_for_all']   = 'Btn terimler iin ara';
$lang['Search_title_msg'] = 'Konu bal ve ileti metninde ara';
$lang['Search_msg_only']  = 'Sadece ileti metninde ara';

$lang['Return_first']     = 'letinin ilk';
$lang['characters_posts'] = 'karakterini gster';

$lang['Search_previous']  = 'Sre';

$lang['Sort_by']           = 'Sralama';
$lang['Sort_Time']         = 'Zaman';
$lang['Sort_Post_Subject'] = 'Konu';
$lang['Sort_Topic_Title']  = 'Balk';
$lang['Sort_Author']       = 'Yazar';
$lang['Sort_Forum']        = 'Forum';

$lang['Display_results']      = 'Sonular';
$lang['All_available']        = 'Tm';
$lang['No_searchable_forums'] = 'Bu sitedeki hibir forumda arama yapma yetkiniz yok';

$lang['No_search_match']      = 'Arama kriterlerinize uygun ileti ya da balk bulunamad';
$lang['Found_search_match']   = 'Arama %d sonu buldu';
$lang['Found_search_matches'] = 'Arama %d sonu buldu';
$lang['Search_Flood_Error']   = 'Son aramanzdan bu kadar ksa bir sre sonra baka bir arama yapamazsnz, ltfen bir sre sonra tekrar deneyiniz.';

$lang['Close_window'] = 'Pencereyi kapat';

//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays
$lang['Sorry_auth_announce'] = 'Sadece <b>%s</b> bu foruma duyuru gnderebilir';
$lang['Sorry_auth_sticky']   = 'Sadece <b>%s</b> bu foruma nemli ileti gnderebilir';
$lang['Sorry_auth_read']     = 'Sadece <b>%s</b> bu forumdaki iletileri okuyabilir';
$lang['Sorry_auth_post']     = 'Sadece <b>%s</b> bu foruma konu aabilir';
$lang['Sorry_auth_reply']    = 'Sadece <b>%s</b> bu forumdaki iletilere cevap verebilir';
$lang['Sorry_auth_edit']     = 'Sadece <b>%s</b> bu forumdaki iletileri deitirebilir';
$lang['Sorry_auth_delete']   = 'Sadece <b>%s</b> bu forumdaki iletileri silebilir';
$lang['Sorry_auth_vote']     = 'Sadece <b>%s</b> bu forumdaki anketlere oy verebilir';

$lang['Auth_Anonymous_Users']      = '<b>misafirler</b>';
$lang['Auth_Registered_Users']     = '<b>kaytl kullanclar</b>';
$lang['Auth_Users_granted_access'] = '<b>zel haklara sahip kullanclar</b>';
$lang['Auth_Moderators']           = '<b>blm yetkilileri</b>';
$lang['Auth_Administrators']       = '<b>pano yneticileri</b>';

$lang['Not_Moderator']   = 'Bu forumun yetkilisi deilsiniz';
$lang['Not_Authorised']  = 'zniniz yok';

$lang['You_been_banned'] = 'Bu panodan atldnz<br />Ayrntl bilgi iin <b>Pano Yneticisi</b> ile balantya gein';

//
// Viewonline
//
$lang['Reg_users_zero_online']    = '0 kaytl kullanc ve ';
$lang['Reg_users_online']         = '%d kaytl kullanc ve ';
$lang['Reg_user_online']          = '%d kaytl kullanc ve ';
$lang['Hidden_users_zero_online'] = '0 gizli kullanc evrimii';
$lang['Hidden_users_online']      = '%d gizli kullanc evrimii';
$lang['Hidden_user_online']       = '%d gizli kullanc evrimii';
$lang['Guest_users_online']       = '%d misafir evrimii';
$lang['Guest_users_zero_online']  = '0 misafir evrimii';
$lang['Guest_user_online']        = '%d misafir evrimii';
$lang['No_users_browsing']        = 'u anda bu forumu dolaan kullanc yok';

$lang['Online_explain']      = 'Bu bilgi son 5 dakika iinde aktif olan kullanclara dayanmaktadr.';

$lang['Forum_Location']      = 'Forumdaki Yeri';
$lang['Last_updated']        = 'Son Gncelleme';

$lang['Forum_index']         = 'Pano Ana Sayfa';
$lang['Logging_on']          = 'Oturum ayor';
$lang['Posting_message']     = 'leti gnderiyor';
$lang['Searching_forums']    = 'Arama yapyor';
$lang['Viewing_profile']     = 'Hesap grntlyor';
$lang['Viewing_online']      = 'Kimlerin evrimii olduuna bakyor';
$lang['Viewing_member_list'] = 'ye listesine bakyor';
$lang['Viewing_priv_msgs']   = 'zel mesajlarna bakyor';
$lang['Viewing_FAQ']         = 'Pano Klavuzu\'na bakyor';

//
// Moderator Control Panel
//
$lang['Mod_CP']         = 'Forum Ynetim Paneli';
$lang['Mod_CP_explain'] = 'Aadaki formu kullanarak bu forumda dzenleme yapabilirsiniz. stediiniz bal silebilir, tayabilir, kilitleyebilir ya da kilidini aabilirsiniz';

$lang['Select'] = 'Se';
$lang['Delete'] = 'Sil';
$lang['Move']   = 'Ta';
$lang['Lock']   = 'Kilitle';
$lang['Unlock'] = 'Kilidi A';

$lang['Topics_Removed']  = 'Setiiniz konular veritabanndan baaryla silinmitir';
$lang['Topics_Locked']   = 'Setiiniz konular kilitlenmitir';
$lang['Topics_Moved']    = 'Setiiniz konular tanmtr';
$lang['Topics_Unlocked'] = 'Setiiniz konularn kilidi almtr';
$lang['No_Topics_Moved'] = 'Hibir konu tanmamtr';

$lang['Confirm_delete_topic'] = 'Setiiniz konular silmek istediinize emin misiniz?';
$lang['Confirm_lock_topic']   = 'Setiiniz konular kilitlemek istediinize emin misiniz?';
$lang['Confirm_unlock_topic'] = 'Setiiniz konularn kilitlerini amak istediinize emin misiniz?';
$lang['Confirm_move_topic']   = 'Setiiniz konular tamak istediinize emin misiniz?';

$lang['Move_to_forum']       = 'Bu foruma ta:';
$lang['Leave_shadow_topic']  = 'Eski forumda glgesini brak';

$lang['Split_Topic']         = 'Konu Blme Kontrol Paneli';
$lang['Split_Topic_explain'] = 'Bu form ile bir ana konuyu, ister tek tek ileti seerek ister belli bir iletiden ayrarak ikiye blebilirsiniz';
$lang['Split_title']         = 'Yeni konu bal';
$lang['Split_forum']         = 'Yeni baln forumu';
$lang['Split_posts']         = 'Seilen iletileri ayr';
$lang['Split_after']         = 'Seilen iletiden ayr';
$lang['Topic_split']         = 'Seilen konu baaryla ayrlmtr';

$lang['Too_many_error'] = 'ok fazla ileti setiniz. Bal sadece bir iletiden ayrabilirsiniz!';

$lang['None_selected']  = 'Bu ilemi yapmak iin hibir bal semediniz. Ltfen geri dnp bir tane seiniz';
$lang['New_forum']      = 'Yeni forum';

$lang['This_posts_IP']      = 'Bu iletiyi gnderenin IP adresi';
$lang['Other_IP_this_user'] = 'Bu kullancnn dier IP adresleri';
$lang['Users_this_IP']      = 'Bu IP adresini kullanan dier kullanclar';
$lang['IP_info']            = 'IP bilgisi';
$lang['Lookup_IP']          = 'Bu IP adresini ara';


//
// Timezones ... for display on each page
//
$lang['All_times'] = 'Saatler %s zaman dilimine gredir';
$lang['-12']  = 'GMT -12';
$lang['-11']  = 'GMT -11';
$lang['-10']  = 'GMT -10';
$lang['-9']   = 'GMT -9';
$lang['-8']   = 'GMT -8';
$lang['-7']   = 'GMT -7';
$lang['-6']   = 'GMT -6';
$lang['-5']   = 'GMT -5';
$lang['-4']   = 'GMT -4';
$lang['-3.5'] = 'GMT -3.5';
$lang['-3']   = 'GMT -3';
$lang['-2']   = 'GMT -2';
$lang['-1']   = 'GMT -1';
$lang['0']    = 'GMT';
$lang['1']    = 'GMT +1';
$lang['2']    = 'GMT +2';
$lang['3']    = 'GMT +3';
$lang['3.5']  = 'GMT +3.5';
$lang['4']    = 'GMT +4';
$lang['4.5']  = 'GMT +4.5';
$lang['5']    = 'GMT +5';
$lang['5.5']  = 'GMT +5.5';
$lang['5.75'] = 'GMT +5.75 ';
$lang['6']    = 'GMT +6';
$lang['6.5']  = 'GMT +6.5';
$lang['7']    = 'GMT +7';
$lang['8']    = 'GMT +8';
$lang['9']    = 'GMT +9';
$lang['9.5']  = 'GMT +9.5';
$lang['10']   = 'GMT +10';
$lang['11']   = 'GMT +11';
$lang['12']   = 'GMT +12';
$lang['13']   = 'GMT +13';

// These are displayed in the timezone select box
$lang['tz']['-12']  = 'GMT -12';
$lang['tz']['-11']  = 'GMT -11';
$lang['tz']['-10']  = 'GMT -10';
$lang['tz']['-9']   = 'GMT -9';
$lang['tz']['-8']   = 'GMT -8';
$lang['tz']['-7']   = 'GMT -7';
$lang['tz']['-6']   = 'GMT -6';
$lang['tz']['-5']   = 'GMT -5';
$lang['tz']['-4']   = 'GMT -4';
$lang['tz']['-3.5'] = 'GMT -3.5';
$lang['tz']['-3']   = 'GMT -3';
$lang['tz']['-2']   = 'GMT -2';
$lang['tz']['-1']   = 'GMT -1';
$lang['tz']['0']    = 'GMT';
$lang['tz']['1']    = 'GMT +1';
$lang['tz']['2']    = 'GMT +2';
$lang['tz']['3']    = 'GMT +3';
$lang['tz']['3.5']  = 'GMT +3.5';
$lang['tz']['4']    = 'GMT +4';
$lang['tz']['4.5']  = 'GMT +4.5';
$lang['tz']['5']    = 'GMT +5';
$lang['tz']['5.5']  = 'GMT +5.5';
$lang['tz']['5.75'] = 'GMT +5.75';
$lang['tz']['6']    = 'GMT +6';
$lang['tz']['6.5']  = 'GMT +6.5';
$lang['tz']['7']    = 'GMT +7';
$lang['tz']['8']    = 'GMT +8';
$lang['tz']['9']    = 'GMT +9';
$lang['tz']['9.5']  = 'GMT +9.5';
$lang['tz']['10']   = 'GMT +10';
$lang['tz']['11']   = 'GMT +11';
$lang['tz']['12']   = 'GMT +12';
$lang['tz']['13']   = 'GMT +13';

$lang['datetime']['Sunday']    = 'Pazar';
$lang['datetime']['Monday']    = 'Pazartesi';
$lang['datetime']['Tuesday']   = 'Sal';
$lang['datetime']['Wednesday'] = 'aramba';
$lang['datetime']['Thursday']  = 'Perembe';
$lang['datetime']['Friday']    = 'Cuma';
$lang['datetime']['Saturday']  = 'Cumartesi';
$lang['datetime']['Sun'] = 'Pzr';
$lang['datetime']['Mon'] = 'Pts';
$lang['datetime']['Tue'] = 'Sal';
$lang['datetime']['Wed'] = 'ar';
$lang['datetime']['Thu'] = 'Per';
$lang['datetime']['Fri'] = 'Cum';
$lang['datetime']['Sat'] = 'Cmt';
$lang['datetime']['January']   = 'Ocak';
$lang['datetime']['February']  = 'ubat';
$lang['datetime']['March']     = 'Mart';
$lang['datetime']['April']     = 'Nisan';
$lang['datetime']['May']       = 'Mays';
$lang['datetime']['June']      = 'Haziran';
$lang['datetime']['July']      = 'Temmuz';
$lang['datetime']['August']    = 'Austos';
$lang['datetime']['September'] = 'Eyll';
$lang['datetime']['October']   = 'Ekim';
$lang['datetime']['November']  = 'Kasm';
$lang['datetime']['December']  = 'Aralk';
$lang['datetime']['Jan'] = 'Oca';
$lang['datetime']['Feb'] = 'ub';
$lang['datetime']['Mar'] = 'Mar';
$lang['datetime']['Apr'] = 'Nis';
$lang['datetime']['May'] = 'May';
$lang['datetime']['Jun'] = 'Haz';
$lang['datetime']['Jul'] = 'Tem';
$lang['datetime']['Aug'] = 'Au';
$lang['datetime']['Sep'] = 'Eyl';
$lang['datetime']['Oct'] = 'Ekm';
$lang['datetime']['Nov'] = 'Kas';
$lang['datetime']['Dec'] = 'Arl';

//
// Errors (not related to a specific failure on a page)
//
$lang['Information']          = 'Bilgi';
$lang['Critical_Information'] = 'Kritik Bilgi';
$lang['General_Error']        = 'Genel Hata';
$lang['Critical_Error']       = 'Kritik Hata';
$lang['An_error_occured']     = 'Bir hata olutu';
$lang['A_critical_error']     = 'Kritik bir hata olutu';
$lang['Admin_reauthenticate'] = 'Ynetim paneline girmek iin oturumunuzu dorulamalsnz.';

//
// Visual Confirmation System
//
$lang['Confirm_code_wrong']    = 'Grsel dorulama kodunu eksik veya yanl girdiniz ';
$lang['Too_many_registers']    = 'Grsel dorulama kodunu birka kez yanl girdiniz!<br /><br />Gvenlik amac ile bu oturum sresince kayt sayfasna eriiminiz engellenmitir.<br />Ltfen daha sonra tekrar deneyin.';
$lang['Confirm_code_impaired'] = 'Eer kod bozuk grnyor veya okuyamyorsanz yardm iin ltfen %sSite Yneticisi%s ile irtibata gein.';
$lang['Confirm_code']          = 'Grsel dorulama kodu';
$lang['Confirm_code_explain']  = 'Resimde grdnz kodu kutuya tam olarak yaznz, kk-byk harf duyarldr.';

$lang['Login_attempts_exceeded']       = 'En fazla oturum ama deneme says olan %s atnz. %s dakika boyunca oturum amanza izin verilmeyecektir.';
$lang['Please_remove_install_contrib'] = 'Ltfen install/ ve contrib/ dizinlerini siliniz. Aksi halde srekli bu hatay alacaksnz.';

$lang['Session_invalid'] = 'Geersiz Oturum. Ltfen formu tekrar gnderin.';

// Advanced Quick Reply Mod
$lang['Quick_Reply'] = 'H&#305;zl&#305; Cevap';
$lang['Quick_quote'] = 'Son Mesaj&#305; Al&#305;nt&#305; Yap';
$lang['QuoteSelelected'] = 'Seimi Al&#305;nt&#305; Yap';
$lang['QuoteSelelectedEmpty'] = 'nce Bir Alan&#305; Seip Tekrar Deneyiniz.';
$lang['Quick_Reply_smilies'] = 'Tm';                                                                   
//
// That's all Folks!
// -------------------------------------------------

?>